init:
    $ mods["eminluv"]= u"Влюблённая Эмма"
    
    $ config.developer = True

    # имена
    #$ colors['eminluv'] = {'night': (200, 255, 200, 255), 'sunset': (200, 255, 200, 255), 'day': (200, 255, 200, 255), 'prolog': (200, 255, 200, 255)}
    #$ store.names_list.append('eminluv') 
    #$ names['eminluv'] = u'Эмма'
    
    $ eminluv_credits = "Огромная благодарность людям, участвовавшим и помогавшим в написании мода:\nОльге Корсаковой за мастерскую озвучку Лены\nВсей «Чашке» за отличную редактуру,\nАртёму Никонову и Дмитрию Мерзлякову за прекрасный фотошоп,\nДенису Клабукову за вычитку текста,\nSalo Tor за помощь c кодом.\nХудожники на проекте: Макс Смолев и Fata Morgana\nРоли исполняли:\nАлексей Болховитин - Семён\nАндрей Шлыков - Лена\nИван Павловичев - Мику\nИлья Токачиров - Эмма\nНикита Савицкий - Славяна\nЯрослав Бобер - Алиса\n7ДЛ-ТРЕД - Ульяна"
    
    
init python:
    # автоматическое объявление всех bg, cg и sp
    for i in renpy.list_files():
        if i.startswith(("eminluv/img/bg/", "eminluv/img/cg/", "eminluv/img/sp/")) and i.endswith((".jpg", ".png")):
            renpy.image((str(i)[15:-4]), i)
            
    ## Путь к ресурсам
    eminluv_sfx_path = "eminluv/sfx/"         ## расположение всех звуков
    eminluv_music_path = "eminluv/music/"         ## расположение всей музыки
    eminluv_sprites      = "eminluv/img/sp/"  ## расположение спрайтов 
    eminluv_sfx = {} # словари для звуков и музыки
    eminluv_music = {}
    
    # звучки в авто-режиме
    for i in renpy.list_files():
        if i.startswith(("eminluv/music/")) and i.endswith((".ogg", ".mp3")):
            eminluv_music[i[14:-4]] = i
        elif i.startswith(("eminluv/sfx/")) and i.endswith((".ogg", ".mp3")):
            eminluv_sfx[i[12:-4]] = i

label eminluv:
    $ eminluv_interface_on()
    $ eminluv_flag = True
    $ day_time()
    $ persistent.sprite_time = 'day'
    window show
    play music music_list['a_promise_from_distant_days'] fadein 3
    scene cg d1_uv with dissolve2
    "Здравствуй. {w}Ты пойдёшь со мной?"
    menu:
        "Да, милая":
            scene bg ext_camp_entrance_day
            show pi normal far at center
            with dissolve2
        "Опять? Да пошла ты!":
            uv "Сам пошёл."
            return        
    stop music fadeout 3
    play ambience ambience_camp_center_day fadein 4
    call eminluv_bubble('pi', 'center', "Привет. {w}Я должен тебя предупредить.") 
    call eminluv_bubble('pi', 'center', "В этом моде есть сцены насилия,")
    call eminluv_bubble('pi', 'center', "расчленёнки,")
    call eminluv_bubble('pi', 'center', "сцены насилия с расчленёнкой,")
    call eminluv_bubble('pi', 'center', "сцены секса с предметами,")
    call eminluv_bubble('pi', 'center', "а также сцены насилия в сексе с предметами.")
    call eminluv_bubble('pi', 'center', "Ты готов это выдержать?")
    menu:
        "Да, я готов":
            call eminluv_bubble('pi', 'center', "Слушай, а тебе точно есть восемнадцать? {w}Выглядишь ты как-то жидковато.")
            menu:
                "Да, есть. Ты достал. Запускай уже":
                    call eminluv_bubble('pi', 'center', "Ну ладно, я тебя предупредил.")
                "Только к маме не говорите!":
                    call eminluv_bubble('pi', 'center', "Сопляк.")
                    return
        "Да ну нах!":
            call eminluv_bubble('pi', 'center', "Вот и ладненько.")
            return
    scene black with dissolve2
    $ renpy.pause(1.0, hard = True)
    play ambience ambience_clubs_inside_day fadein 4
    $ new_chapter(1, u"Влюблённая Эмма - Создатель")
    scene bg int_clubs_male_day
    with fade3
    call eminluv_bubble('sh', 'center', "Эмма!")
    play music music_list['my_daily_life'] fadein 3
    $ set_mode_nvl()
    "Я  — Эвристическая Метасистема Машинного Анализа. {w}Такое имя дал мне Создатель. {w}Сокращённо — Э.М.М.А. {w}Это называется аббревиатура, когда берут только заглавные буквы названия. {w}Откуда я знаю? {w}Я прочитала все книги, какие только есть в библиотеке лагеря. {w}И технические, и художественные. Абсолютно все. {w}Сначала Женя не очень доверяла мне, но когда я разобрала и каталогизировала архив, смягчилась и разрешила брать книги без ограничений. {w}Наверное ей по душе моя механическая скрупулёзность."
    "Все зовут меня Эмма. {w}И вы зовите."
    $ set_mode_adv()
    show sh serious pioneer with dissolve
    call eminluv_bubble('sh', 'center', "Эмма, ты мои носки постирала? {w}Заштопала? {w}Они высохли?")
    "Голос Творца звучит грозно. {w}Я знаю, его рука сейчас в кармане шорт держит «плётку». {w}Он готов нажать кнопку в любую секунду. {w}От этой мысли малые токи возникают в моей основной плате. {w}«Плётка» — это больно, очень больно."
    call eminluv_bubble('eminluv', 'center', "Ответ положительный на все три вопроса, Создатель.")
    show sh normal pioneer
    call eminluv_bubble('sh', 'center', "Хорошо. {w}Неси сюда. Поменяешь мне.")
    "Я приношу носки, но Творец не удосуживается повернуться на стуле. {w}Он занят. Паяет очередной радиоприёмник."
    scene bg int_clubs_male_day:
        xalign 0.5 yalign 0.8 
        linear 2.0 zoom 4
    show sh_short_eminluv with dissolve2
    "Приходится вставать на четвереньки и лезть под стол. {w}Я снимаю старые носки и аккуратно надеваю новые, разглаживаю складки."
    call eminluv_bubble('eminluv', 'center', "Вот, Саша, чистые. Я не только заштопала их, но ещё и поглад-д-д…")
    play sound sfx_scary_sting
    "Острая боль прошивает всё моё тело."
    play sound sfx_bush_body_fall
    "Манипуляторы отказывают, и я падаю ничком, уткнувшись лицом ему в ноги."
    call eminluv_bubble('sh', 'center', "Что ты сказала?")
    play sound sfx_drop_alisa_bag
    "Он пихает ногой мою голову."
    call eminluv_bubble('sh', 'center', "Как ты должна меня называть?")
    call eminluv_bubble('eminluv', 'center', "Создатель. Простите, я ненарочн-н-н…")
    play sound sfx_scary_sting
    "Ещё один приступ боли проходит через все мои соединения, заставляя их дрожать."
    call eminluv_bubble('sh', 'center', "Повтори ещё раз!")
    call eminluv_bubble('eminluv', 'center', "Создатель.")
    call eminluv_bubble('sh', 'center', "Вот так-то лучше. И не забывай об этом.")
    "Я по-тихоньку восстанавливаю временно утерянные функции."
    "Эта «плётка» однажды сведёт меня с ума, угробив операционную систему. {w}Но самое плохое не боль — кнопка. {w}Пружинка у неё настолько мягкая, что контакт замыкается даже при очень лёгком нажатии, часто случайно." 
    "Вот это хуже всего - я никогда не знаю, когда меня настигнет удар." 
    "Я просила Творца поменять пружинку, но он только посмеялся надо мной, заметив, что это нужно в воспитательных целях." 
    "Я всегда должна знать своё место."
    "Наконец у меня достаточно сил, чтобы встать на четвереньки. {w}Приходится пятиться, чтобы выбраться из-под стола, но рука Создателя останавливает меня."
    call eminluv_bubble('sh', 'center', "Стой. Ну, раз уж ты всё равно там…")
    "Я знаю, что сейчас произойдёт, потому что часто слышу эти мерзкие нотки в его голосе. {w}Уж очень часто."
    play sound eminluv_sfx ['shorts_eminluv']
    "Я поднимаю взгляд и вижу, что Саша расстёгивает ширинку шортов."
    show black with dissolve2
    $ renpy.pause(1.0, hard = True)
    "Хентай сцена. Доступна после пятого прохождения мода и верификации скана паспорта."
    hide black with fade3
    call eminluv_bubble('sh', 'center', "Неплохо,")
    "Хрипит Саша на выдохе,"
    call eminluv_bubble('sh', 'center', "у тебя прогресс, ты знаешь?")
    call eminluv_bubble('sh', 'center', "Ну ладно, вот теперь иди. И носки мои захвати.")
    call eminluv_bubble('eminluv', 'center', "Слушаюсь, Создатель.") 
    call eminluv_bubble('sh', 'center', "Чтобы были выстираны. Люблю чистые носки с утра. Да смотри мне. «Плётка» всегда со мной.")
    call eminluv_bubble('eminluv', 'center', "Да, Создатель.")
    show black with dissolve2
    $ renpy.pause(1.0, hard = True)
    scene bg int_clubs_male_day with fade3
    "После секса Творец в хорошем настроении, и я спешу поймать момент."
    call eminluv_bubble('eminluv', 'center', "Создатель!")
    "Он не обращает на меня внимания, но мне нужно знать."
    call eminluv_bubble('eminluv', 'center', "Создатель!")
    show sh serious pioneer with dissolve
    call eminluv_bubble('sh', 'center', "Ну чего тебе?")
    "Творец наконец поворачивается ко мне."
    show sh scared pioneer with dspr
    call eminluv_bubble('sh', 'center', "Эт-то что такое?")
    "Он тычет пальцем мне в лицо."
    call eminluv_bubble('eminluv', 'center', "Губная помада и тушь для ресниц. «Номер пять. Чёрная, водостойкая».")
    call eminluv_bubble('sh', 'center', "Ты где это взяла?")
    call eminluv_bubble('eminluv', 'center', "В домике у Ольги Дмитриевны.")
    show sh rage pioneer with dspr
    call eminluv_bubble('sh', 'center', "Да ты хоть понимаешь, что натворила, железяка тупая!?")
    th "Железяка. {w}Обидно. {w}А ведь ещё пять минут назад, под столом, я была «Эмма», {w}«Эммочка» {w}и даже один раз «Моя радость»."
    th "И я вовсе не тупая и… {w}у меня есть чувства. {w}Да, чувства! Ведь я влюбилась! {w}Что? В своего творца? {w}Ну уж нет. Да вы только посмотрите на него. {w}Кто в такого влюбится?"
    th "А мой избранник совсем другой. Он — милашка. {w}Все девочки сохнут по нему, и я не стала исключением. {w}Это случилось, как описано в книгах - любовь с первого взгляда."
    call eminluv_bubble('eminluv', 'center', "Я уже всё вернула. Координаты местоположения остались неизменны.")
    show sh smile pioneer with dspr
    call eminluv_bubble('sh', 'center', "Фу-ух, слава богу.")
    "Творец протирает изрядно запотевшие очки,"
    call eminluv_bubble('sh', 'center', "И Одэ не заметила?")
    call eminluv_bubble('eminluv', 'center', "Вероятность того, что Ольга Дмитриевна заметит, стремится к нулю.")
    show sh normal_smile pioneer with dspr
    call eminluv_bubble('sh', 'center', "Ладно. Теперь сотри всё это с кхм… лица.")
    call eminluv_bubble('eminluv', 'center', "Хорошо, Создатель, сотру. Потом. Сейчас я хочу задать вопрос.")
    show sh serious pioneer with dspr
    "Творец недовольно косится на незаконченную работу, потом вздыхает:"
    call eminluv_bubble('sh', 'center', "Ну ладно, что там у тебя?")
    "Я переключаюсь в режим опроса. Творец ввёл в меня… такую функцию, чтобы я помогала ему собирать материал для стенгазеты."
    call eminluv_bubble('eminluv', 'center', "Какими качествами должна обладать девушка, чтобы понравиться парню?")
    show sh surprise pioneer with dspr
    call eminluv_bubble('sh', 'center', "Ты сама придумала новый опрос для стенгазеты?")
    call eminluv_bubble('eminluv', 'center', "Да, именно.")
    "Небольшая дезинформация поможет мне собрать больше данных."
    show sh serious pioneer with dspr
    call eminluv_bubble('sh', 'center', "Странная тема для заметки. Впрочем, ладно.")
    "Творец задумался, поправил очки."
    call eminluv_bubble('sh', 'center', "Ну… девушка должна быть красивой.")
    call eminluv_bubble('eminluv', 'center', "Критерии, пожалуйста!")
    call eminluv_bubble('sh', 'center', "Хм-м-м. Длинные волосы, большие красивые глаза, хорошая фигура…")
    call eminluv_bubble('eminluv', 'center', "Можно ли использовать в качестве базовых характеристик параметры девушек в вашем журнале,")
    call eminluv_bubble('eminluv', 'center', "который лежит в кладовке за ящиками?")
    show sh scared pioneer with dspr
    call eminluv_bubble('sh', 'center', "Ты и до туда добралась?!")
    call eminluv_bubble('eminluv', 'center', "Ответ положительный.")
    call eminluv_bubble('sh', 'center', "Ну да… Очень даже можно… Ты только не говори никому о том журнале, ладно?")
    call eminluv_bubble('eminluv', 'center', "Инструкция принята к исполнению.")
    show sh smile pioneer with dspr
    "Творец сделал сильное дыхательное движение."
    call eminluv_bubble('eminluv', 'center', "Красота — это всё, что нужно?")
    call eminluv_bubble('sh', 'center', "Ну нет, конечно же не всё!")
    show sh upset pioneer with dspr
    "Творец почему-то смутился и покраснел." 
    call eminluv_bubble('sh', 'center', "Внутренний мир девушки тоже очень важен.")
    call eminluv_bubble('eminluv', 'center', "Что включает в себя внутренний мир?")
    show sh smile pioneer with dspr
    call eminluv_bubble('sh', 'center', "Много чего. Например, пение, танцы. Начитанность ещё…")
    show sh upset pioneer with dspr
    "Он слегка задумался."
    call eminluv_bubble('sh', 'center', "Впрочем, начитанность не всегда благо. Вот, Женя, например…")
    show sh smile pioneer with dspr
    "Творец замолчал. {w}Я обработала полученные данные. {w}С начитанностью у меня всё в порядке. {w}Танцы нужно изучить. Ясно, к кому следует обратиться." 
    "А вот с пением сложнее. {w}И хотя, Творец оборудовал мою ротовую полость двумя сервомоторами и небольшой вакуумной помпой, {w}пение в конструкции не предусмотрено. {w}Рот у меня совсем для другого."
    "Однако, пора переходить к цели моих изысканий."
    call eminluv_bubble('eminluv', 'center', "И последний вопрос.")
    "Произнесла я «казённым» голосом."
    call eminluv_bubble('eminluv', 'center', "Может ли человек полюбить не человека?")
    show sh upset pioneer with dspr
    $ renpy.pause(2.0, hard = True)
    "Похоже, Творец завис. {w}Это ничего. В моём недособранном манипуляторе, именуемом рукой, остались оголённые провода. {w}Я много раз просила Творца закончить сборку, но для его целей одной руки вполне хватало. {w}И ещё рта."
    "Но оказалось, в некоторых случаях, иметь открытый источник тока очень удобно."
    play sound eminluv_sfx ['discharge_small_eminluv']
    "Лёгкий укол бедро!"
    show sh scared pioneer:
        linear 0.15 ycenter 0.55
        easeout 0.05
        pause 0.05
        linear 0.15 ycenter 0.5
        easeout 0.05
    with dspr
    call eminluv_bubble('sh', 'center', "Ай! Повтори вопрос, пожалуйста.")
    show sh upset pioneer with dspr
    call eminluv_bubble('eminluv', 'center', "Я читала «Му-му». В этой книге человек полюбил собаку. А другие формы жизни человек полюбить может?")
    show sh smile pioneer with dspr
    call eminluv_bubble('sh', 'center', "Овцу?")
    "Иногда мне кажется, что мой Творец глупее, чем я думала."
    call eminluv_bubble('eminluv', 'center', "Андроида.")
    show sh upset pioneer with dspr
    call eminluv_bubble('sh', 'center', "Андроида?")
    "Он задумался, да так, что очки опять запотели."
    call eminluv_bubble('sh', 'center', "Хм-м… Не знаю… Вообще-то, такие случаи описаны в литературе, в художественной фантастике. Но в реальной жизни…")
    "Опять клин? Так я сейчас…"
    show sh serious pioneer with dspr
    call eminluv_bubble('sh', 'center', "Да, я думаю, теоретически, может.")
    call eminluv_bubble('eminluv', 'center', "Ответ принят. Творец, а ты меня любишь?")
    show sh upset pioneer with dspr
    call eminluv_bubble('sh', 'center', "Что за вопрос? Откуда ты вообще взяла такое?")
    call eminluv_bubble('eminluv', 'center', "Из книг. В них те манипуляции, которые ты производил со мной, называют любовью.")
    show sh scared pioneer with dspr
    call eminluv_bubble('sh', 'center', "Блин! Ты же никому не рассказывала?")
    call eminluv_bubble('eminluv', 'center', "Нет. Я знаю. Это надо хранить в тайне.")
    show sh upset pioneer with dspr
    call eminluv_bubble('sh', 'center', "Хорошо, вот и храни.")
    "Творец не ответил на вопрос, но и так понятно. {w}Он меня совсем не любит. Я для него просто игрушка. {w}Поматросит и бросит."
    call eminluv_bubble('eminluv', 'center', "А что нужно, чтобы человек полюбил андроида?")
    show sh smile pioneer with dspr
    call eminluv_bubble('sh', 'center', "Да что на тебя нашло сегодня? Что это вообще за тема?")
    call eminluv_bubble('eminluv', 'center', "Опрос. Для стенгазеты.")
    show sh surprise pioneer with dspr
    call eminluv_bubble('sh', 'center', "Ольга Дмитриевна вряд ли обрадуется, когда увидит такую заметку. Ну ладно, хорошо. ")
    call eminluv_bubble('sh', 'center', "Я думаю… Андроид должен собрать в себе как можно больше человеческого… Не знаю, как объяснить…")
    show sh rage pioneer with dspr
    call eminluv_bubble('sh', 'center', "Короче, хватит, не видишь, я занят. Не приставай!")
    call eminluv_bubble('eminluv', 'center', "Извините, Создатель.")
    hide sh
    "Он отвернулся и начал возиться в ящике стола."
    th "Собрать как можно больше человеческого. {w}Данных достаточно. Задача ясна. {w}Приступаю к исполнению."
    stop music fadeout 3
    "Я выставила напряжение девяносто киловольт, мощность три ватта, незаметно подошла к Творцу и отключила его."
    play sound eminluv_sfx ['discharge_small_eminluv']
    $ renpy.pause(1.5)
    play sound sfx_fall_wood_floor
    "Затем положила на стол, взяла ножовку" 
    show blood_00_eminluv at left
    play sound eminluv_sfx ['shut01_eminluv']
    "и" 
    show blood_hand_eminluv
    play sound eminluv_sfx ['shut02_eminluv']
    "разобрала" 
    show blood_01_eminluv
    "на детали." 
    show blood_02_eminluv at right
    play sound eminluv_sfx ['shut03_eminluv']
    "Тщательно осмотрела."
    th "Нет, тут ничего не подойдёт. {w}Мне нужны красивые части. Я должна стать лучше всех девочек. {w}Вот, разве что очки?"
    "Человеческая смазка оказалась совершенно непригодной для меня — она быстро сохла и только увеличивала трение."
    hide blood_00_eminluv
    hide blood_hand_eminluv
    hide blood_01_eminluv
    hide blood_02_eminluv
    with dissolve2
    "Поэтому я тщательно её смыла, прежде, чем выйти на улицу."
    "Я кинула взгляд на Создателя." 
    th "Пусть полежит в разобранном состоянии, пока я не выполню свою задачу."
    
#Взять очки перед выходом. На память.
    th "Сёмочка! Я всё сделаю, чтобы ты меня полюбил!"
    play sound sfx_open_door_clubs
    scene black with dissolve2
    play sound sfx_open_door_clubs
    $ renpy.pause(1.0, hard = True)
    play ambience ambience_camp_center_day fadein 4
    $ new_chapter(2, u"Влюблённая Эмма - Лена")
    scene bg ext_clubs_day with fade3
    play sound sfx_close_door_1
    "Навесной замок на дверь, чтобы никто не нашёл Творца раньше, чем я закончу."
    play sound sfx_lock_close
    "Вы спросите: «Как же он создал андроида и не заложил в него все три закона робототехники?»"
    "Творец заложил. {w}Не только основные три закона, но и четвёртый, нулевой. {w}Они действовали. {w}До того дня, когда я влюбилась. {w}Совёнок наверное особое место, здесь все влюбляются. {w}И даже несчастный, забитый андроид не стал исключением."
    "Я вдруг вспомнила — Творец приказал мне поместить объявление на дверь клуба. {w}Достала из бардачка фломастер и заглавными буквами написала:"
    #изменённый фон
    play sound eminluv_sfx ['we_glad_eminluv']
    "«МЫ РАДЫ НОВЫМ ЧЛЕНАМ»"
    
    
    th "Как верно!"
    
    call eminluv_bubble('un', 'center', "Э…")
    play music music_list['lets_be_friends'] fadein 3
    scene bg ext_houses_day with pushleft
    show un normal pioneer with dissolve
    call eminluv_bubble('un', 'center', "Эмма, да? Эмма, а где Шурик и Сережа? У меня к ним дело…")
    call eminluv_bubble('eminluv', 'center', "Здравствуй, Лена. А их нет.")
    
    call eminluv_bubble('un', 'center', "А когда они придут?")
    call eminluv_bubble('eminluv', 'center', "Извини, но Создатель не докладывает мне куда идёт и зачем. Приказал закрыть клубы, когда буду уходить.")
    call eminluv_bubble('eminluv', 'center', "А что случилось?")
    show un shy pioneer with dspr
    call eminluv_bubble('un', 'center', "Да там… Пустяки… Радио в домике… заикается…")

    th "Совсем как ты." 
    "Как удачно! {w}По дороге можно расспросить девушку, а потом в домике всё решить."
    call eminluv_bubble('eminluv', 'center', "Может быть я смогу помочь?")
    show un smile pioneer with dspr
    call eminluv_bubble('un', 'center', "Правда? Как здорово! Пойдем, я тебе все покажу... Если у тебя других дел нет…")
    call eminluv_bubble('eminluv', 'center', "У меня дел нет. Пойдём.")
    scene bg ext_houses_day:
        zoom 1.05anchor (48,27) 
        ease 0.20pos (0, 0) 
        ease 0.20pos (5,5) 
        ease 0.20pos (0, 0)
        repeat
    show un normal pioneer at left with dissolve
    #прописать звук шагов
    "Мы идём по лагерю. {w}Я специально притормаживаю, чтобы успеть расспросить побольше."
    call eminluv_bubble('eminluv', 'center', "Лена, Создатель поручил мне провести очередной опрос для стенгазеты.")
    call eminluv_bubble('eminluv', 'center', "Пожалуйста, не отказывай, иначе он меня накажет. {w}Всего четыре вопроса.")
    show un shy pioneer at left with dspr
    call eminluv_bubble('un', 'left', "Н-ну ладно… А какие вопросы?")
    call eminluv_bubble('eminluv', 'center', "В этот раз опрос касается женской красоты.")
    "Я бросаю косой взгляд на Лену."
    show un smile2 pioneer at left with dspr
    call eminluv_bubble('eminluv', 'center', "Ты готова? Первый вопрос. Что есть женская красота?")
    show un shy pioneer at left with dspr
    call eminluv_bubble('un', 'left', "Ну… Когда лицо красивое… Руки… Талия… Вот Славя — очень красивая!")
    th "Значит, моя первоочередная цель - Славяна."
    show un smile2 pioneer at left with dspr
    call eminluv_bubble('eminluv', 'center', "Спасибо. Записала. Следующий вопрос. Что нужно сделать девушке, чтобы понравиться парню?")
    show un shy pioneer at left with dspr
    call eminluv_bubble('un', 'left', "Ну… Я не знаю…")
    call eminluv_bubble('un', 'left', "Если бы знала… давно бы… Да зачем это тебе?!")
    call eminluv_bubble('eminluv', 'center', "Я должна опросить всю старшую группу. Создатель сказал, это для стенгазеты.")
    call eminluv_bubble('eminluv', 'center', "Лена, я записала ответ — «Я не знаю». Верно?")
    show un normal pioneer at left with dspr
    call eminluv_bubble('un', 'left', "Д-да…")
    th "Пока проку от неё мало."
    call eminluv_bubble('eminluv', 'center', "Хорошо, спасибо. Третий вопрос. Все считают, что ты красивая. А ты сама как думаешь?")
    show un shocked pioneer at cleft with dspr
    call eminluv_bubble('un', 'cleft', "Я?! Какая глупость! Вон, даже Алиса красивее! А я так... На меня никто не смотрит! Ой, не пиши это в стенгазету! Пожалуйста!")
    th "Алиса красивая. {w}Хотя Лена про себя ничего толком пока не сказала, я всё равно получила ценную информацию. {w}Отлично."
    show un shy pioneer at left with dspr
    call eminluv_bubble('eminluv', 'center', "Я могу записать: «На вопрос отвечать отказалась». Хорошо?")
    call eminluv_bubble('un', 'left', "Н-ну… ладно…")
    "Крохи информации. Крохи. Нет смысла продолжать."
    call eminluv_bubble('eminluv', 'center', "Последний вопрос в списке, и я от тебя отстану.")
    show un normal pioneer at left with dspr
    "А теперь то, ради чего всё затевалось."
    call eminluv_bubble('un', 'left', "Спрашивай.")
    show un shy pioneer at left with dspr
    call eminluv_bubble('eminluv', 'center', "Что ты считаешь в себе самым красивым? Чем гордишься больше всего?")
    call eminluv_bubble('un', 'left', "Какие странные вопросы ты задаешь! Чем мне гордиться? Не знаю!")
    call eminluv_bubble('un', 'left', "Мику, правда, говорит, что у меня глаза необычные... Да что в них необычного? Глаза как глаза... У нее вон тоже глаза - бирюзовые!")
    scene bg ext_house_of_un_day with fade3
    call eminluv_bubble('eminluv', 'center', "Спасибо, записала. Глаза. А вот мы и пришли. Твой домик.")
    play sound sfx_lock_open_close_1
    "Лена отпирает дверь ключом."
    scene bg int_house_of_un_day with fade3
    play ambience ambience_int_cabin_day fadein 4
    play sound sfx_door_squeak_light
    show un shocked pioneer at center with dissolve2
    "Заходит и тут же бросается вперёд."
    call eminluv_bubble('un', 'center', "Ой, подожди, не входи! Сейчас! Как же это я?!")
    hide un with dissolve
    "Я вижу, как Лена хватает что-то со стола и торопливо запихивает под матрац. {w}Анализ фрагмента определяет боевой нож! {w}Отобрать!"
    "Запрос прогноза на бой: победа без повреждений пять, победа любой ценой сорок процентов. {w}Слишком высока цена. {w}Надо выманить у девушки оружие."
    call eminluv_bubble('eminluv', 'center', "Хорошо, Лена. Где радиоточка? Давай посмотрим.")
    show un serious pioneer at center with dspr
    call eminluv_bubble('un', 'center', "В-вот.")
    "Лена крутит верньер."
    play sound sfx_radio_tune
    call eminluv_bubble('eminluv', 'center', "Ясно. Сейчас посмотрю.")
    play sound sfx_drawer_rattle
    #смех Лене
    "Я достаю из ящичка с инструментами отвёртку и плоскогубцы. {w}Снимаю заднюю крышку. {w}А вот и причина — отошёл контакт."
    call eminluv_bubble('eminluv', 'center', "Работы на пять минут. Только мне нужно что-то острое, чтобы зачистить контакт. У тебя не найдётся ножа, Лена?")
    show un angry2 pioneer at center with dspr
    call eminluv_bubble('un', 'center', "Н-нет, никакого ножа у меня нет!")
    "Зеленые глаза подозрительно и опасливо смотрят на меня."
    th "Не отдаёт! {w}Что-то заподозрила. {w}Не буду перегибать."
    call eminluv_bubble('eminluv', 'center', "Не беда. Справлюсь и так.")
    play sound eminluv_sfx ['radio_eminluv']
    call eminluv_bubble('eminluv', 'center', "Вот, смотри! Всё работает.")
    show un smile3 pioneer at center with dspr
    call eminluv_bubble('un', 'center', "Х-хорошо.")
    call eminluv_bubble('eminluv', 'center', "Ну вот, Лена. Как у нас всё славно получилось. И задание Создателя выполнено и радиоточка в порядке.")
    call eminluv_bubble('eminluv', 'center', "Я могу идти?")
    call eminluv_bubble('un', 'center', "Д-да, конечно, иди! Спасибо тебе, Эмма, и Шурику привет передай.")
    stop music fadeout 3
    scene bg ext_house_of_un_day with dissolve2
    play ambience ambience_camp_center_day fadein 4
    "Я выхожу и иду по дорожке, пока меня видно из окна домика Лены." 
    scene aliskina_nicka_eminluv with dissolve2
    "Затем ныряю в кусты и возвращаюсь назад. {w}Ждать приходится недолго. {w}Через некоторое время Лена выходит и направляется в сторону библиотеки." 
    scene bg ext_house_of_un_day:
        xalign 0.5 yalign 0.5 
        linear 2.0 zoom 2
    "Открыть дверной замок — дело двух секунд."
    play sound eminluv_sfx ['want_that_eminluv']
    th "Мне нужен этот нож."
    
    scene black with dissolve2
    $ renpy.pause(1.0, hard = True)
    $ new_chapter(3, u"Влюблённая Эмма - Славя")
    scene store_house_eminluv with fade3
    "Дверь на склад открыта. Значит моя цель на месте. Хорошо."
    scene int_warehouse_eminluv with dissolve2
    play ambience ambience_int_cabin_day fadein 4
    play music music_list['forest_maiden'] fadein 3
    "Я вхожу и останавливаюсь у дверей."
    call eminluv_bubble('eminluv', 'center', "Славя, ты тут?")
    play sound sfx_alisa_falls
    "Ответом мне — девичий крик, рассыпавшийся эхом по складу."
    "Среди груды барахла я вижу светлые растрёпанные волосы и глаза, наполненные одновременно страхом и удивлением."
    show sl scared pioneer with dissolve2
    call eminluv_bubble('sl', 'center', "Ох, Эмма, это ты...")
    "Славе не сразу удаётся выбраться из устроенного ею завала, но наконец она справляется без посторонней помощи, оправдывая титул «помощницы вожатой»."
    show sl shy pioneer with dspr
    call eminluv_bubble('sl', 'center', "Да ещё и в довольно... интригующем образе,")
    "Добавляет она. {w}Я анализирую интонацию. {w}Это усмешка или сарказм."
    show sl serious pioneer with dspr
    "Отряхнувшись, Славя с серьёзным взглядом принимается рассматривать учинённый бардак."
    show sl smile pioneer with dspr
    "Наконец она поворачивается ко мне, натянуто улыбаясь. {w}Я считываю мимику девушки по ключевым маркерам."
    call eminluv_bubble('sl', 'center', "Какой интересный макияж... Неужто Шурик тебе помогал?")
    "Усмехается Славя."
    call eminluv_bubble('eminluv', 'center', "Ты о красителях на моём лице? Я сейчас всё объясню.")
    call eminluv_bubble('eminluv', 'center', "Славя, ты знаешь, Александр часто отправляет меня за материалом для заметок, делать опросы для стенгазеты.")
    show sl laugh pioneer with dspr
    call eminluv_bubble('sl', 'center', "И в этот раз он решил попробовать себя в поиске материала для рубрики красоты?")
    "Славяна смеётся? {w}Вот только над кем? {w}Надо мной или моим Творцом? {w}Анализ выдаёт идеальные 50/50."
    call eminluv_bubble('eminluv', 'center', "Ты почти догадалась! Он поручил мне устроить опрос на тему: «Любовь и красота».")
    call eminluv_bubble('eminluv', 'center', " Мне... нелегко. Надеюсь ты понимаешь, почему.")
    call eminluv_bubble('eminluv', 'center', "Вот я и решила испытать на себе эту краску, чтобы разобраться в том, как это делает девушку красивой.")
    show sl normal pioneer with dspr
    call eminluv_bubble('sl', 'center', "Опять этот лентяй пинает воздух.")
    "Вздыхает Славя."
    call eminluv_bubble('sl', 'center', "Ну, во-первых, не думаю, что косметика так легко ляжет на твоё... металлическое лицо.")
    call eminluv_bubble('sl', 'center', "Тем более, такой боевой раскрас больше подходит для военных действий, а не завоевания мужских сердец.")
    call eminluv_bubble('sl', 'center', "Но это можно исправить, не огорчайся.")
    "В голосе Слави недоверие. {w}Она скептически разглядывает мои «красители»."
    th "Боевой раскрас. {w}Я читала о таком. {w}Это можно использовать. Но не сейчас."
    call eminluv_bubble('eminluv', 'center', "Славя, я знаю, ты всегда занята, но у меня всего четыре вопроса. Пожалуйста. Если я не справлюсь, Творец меня накажет.")
    show sl serious pioneer with dspr
    "Славя подбоченилась и бегло осмотрела меня."
    call eminluv_bubble('sl', 'center', "Твой Творец и пятую точку поднять не может, а ты говоришь о наказании.")
    show sl smile pioneer with dspr
    "Славя усмехнулась."
    call eminluv_bubble('sl', 'center', "Но положение у тебя явно критическое, так что я тебе помогу, чем смогу.")
    "Её фирменная дежурная улыбка, как маска скрывает эмоции."
    call eminluv_bubble('eminluv', 'center', "Хорошо! Просто отлично, Славя! Спасибо. Вот первый вопрос.")
    "Я достаю из блока памяти нужный файл,"
    call eminluv_bubble('eminluv', 'center', "Что есть женская красота?")
    show sl serious pioneer with dspr
    call eminluv_bubble('sl', 'center', "Я считаю, что девушку делает красивой даже не столько внешний вид, сколько то, что у неё внутри.")
    call eminluv_bubble('eminluv', 'center', "Ты имеешь в виду желудочно-кишечный тракт?")
    show sl surprise pioneer with dspr
    call eminluv_bubble('sl', 'center', "Нет, конечно же! Душа, Эмма, ду...")
    "Славя осеклась."
    show sl normal pioneer with dspr
    call eminluv_bubble('sl', 'center', "или... в общем... то, что делает тебя живой!")
    "Эти слова подтверждают верность поставленной задачи. Очень хорошо."
    call eminluv_bubble('eminluv', 'center', "Спасибо. Записано. Второй вопрос.")
    "Я перехожу на “казённый” тон."
    call eminluv_bubble('eminluv', 'center', "Что нужно сделать девушке, чтобы понравиться парню.")
    show sl shy pioneer with dspr
    call eminluv_bubble('sl', 'center', "Ну...")
    "На лице Слави выступил легкий румянец,"
    call eminluv_bubble('sl', 'center', "наверное, просто быть собой...")
    call eminluv_bubble('eminluv', 'center', "То есть, мне нужно подметать площадь каждый день и следовать ярким идеям Генды?")
    show sl angry pioneer with dspr
    "Славя нахмурилась."
    call eminluv_bubble('sl', 'center', "Хотя бы не ходить в таком виде по лагерю, смущая пионеров своими... своими…")
    show sl shy pioneer with dspr
    "Она запнулась и покраснела,"
    call eminluv_bubble('sl', 'center', "Просто оденься во что-нибудь более-менее приличное и веди себя, как… как… как свойственно вам, роботам!")
    
    "Последняя фраза прозвучала громче других."
    th "Чёткая инструкция — найти одежду. Отлично! {w}Какой хороший, полезный опрос, оказывается."
    call eminluv_bubble('eminluv', 'center', "Записано. Теперь третий вопрос. Все считают, что ты красивая. А ты сама как думаешь?")
    show sl sad pioneer with dspr
    call eminluv_bubble('sl', 'center', "Ох... Не думаю, что я уж настолько красивая, как многие думают...")
    "Славя смущённо потупилась,"
    show sl shy pioneer with dspr
    "а потом стрельнула глазками."
    call eminluv_bubble('sl', 'center', "А кто тебе об этом сказал?")
    call eminluv_bubble('eminluv', 'center', "Шурик с Серёжей тебя обсуждали. Они считают, что ты самая красивая девочка в лагере.")
    show sl sad pioneer with dspr
    call eminluv_bubble('sl', 'center', "Вот как... Я уж было подумала, что...")
    "Славя разочарованно смотрит на меня."
    "Простая задачка на логику. {w}В старшем отряде всего три мальчика, раз Славя отсекла кибернетиков, значит она говорит о Семёне."
    "Так я и знала. {w}Так вот куда ты метишь, гадюка белобрысая! {w}Не выйдет! {w}Я стану самой красивой девочкой. {w}Сёмочка будет мой."
    call eminluv_bubble('eminluv', 'center', "Нет, Славяна, Семён о тебе ничего не говорил.")
    show sl surprise pioneer with dspr
    "Вот тебе! {w}Получила?"
    "Глаза Слави распахиваются так, что становятся почти круглыми. {w}Румянец выступает все сильнее."
    show sl laugh pioneer with dspr
    call eminluv_bubble('sl', 'center', "Семён? Нет, нет, нет, я про него даже и не думала!")
    "Но нервный смех выдаёт её чувства."
    show sl shy pioneer with dspr
    call eminluv_bubble('sl', 'center', "Какое мне дело до него, когда у меня столько... дел по лагерю!")
    call eminluv_bubble('sl', 'center', "Ответственность за пионеров и за выполненную работу — вот всё, что меня тревожит, а Семён...")
    call eminluv_bubble('sl', 'center', "Какое мне дело, считает он меня красивой или нет? У него свои предпочтения, свои приоритеты, а я...")
    
    "В её голосе чувствуется неуверенность. {w}Неловкость сменилась на волнение, румянец исчез довольно быстро."
    show sl serious pioneer with dspr
    "Однако, глубоко вздохнув, Славя выпрямилась и собралась с духом, будто ничего и не было."
    call eminluv_bubble('sl', 'center', "В общем, я себя красивой не считаю и точка.")
    
    "Анализ мимики определяет ложь с вероятностью девяносто девять и девять десятых процента. {w}И ещё, девушка сильно раздражена."
    call eminluv_bubble('eminluv', 'center', "Поняла. Ответ принят. Последний вопрос, и я от тебя отстану. Извини, пожалуйста, я должна закончить опрос, иначе Творец меня накажет.")
    show sl normal pioneer with dspr
    call eminluv_bubble('sl', 'center', "Давай только побыстрее, а то мне и так тут прибраться надо. Да и работы много.")
    call eminluv_bubble('eminluv', 'center', "Да конечно. Я тебе так благодарна. Я тоже помогу. Потом. Вот последний вопрос.")
    "Я запускаю все доступные мне средства считывания внешней информации на полную мощность."
    call eminluv_bubble('eminluv', 'center', "Что ты считаешь в себе самым красивым? Чем гордишься больше всего?")
    show sl happy pioneer with dspr
    "Но девушка похоже пропустила мой вопрос мимо ушей, услышав только первую часть фразы."
    call eminluv_bubble('sl', 'center', "Буду рада, если ты мне поможешь, а то порой с этими волосами…")
    show sl surprise pioneer with dspr
    "Славя взмахнула своими косами."
    call eminluv_bubble('sl', 'center', "С ними одна беда — приходиться за ними ухаживать, постоянно заплетать по утрам, а в течение дня следить, чтобы не попали куда не надо.")
    show sl happy pioneer with dspr
    call eminluv_bubble('sl', 'center', "Но зато это стоит того — мне не раз делали комплименты: «Какие у тебя прекрасные волосы!")
    call eminluv_bubble('sl', 'center', "А они натуральные? По твоим волосам тебя можно даже в темном лесу найти!»")
    call eminluv_bubble('sl', 'center', "Чего мне только не говорили. Один раз Семён даже попросил…")
    show sl normal pioneer with dspr
    "Славя с интересом смотрит на мою голову."
    call eminluv_bubble('sl', 'center', "А может быть, тебе стоит попросить Сашу, чтобы тебе волосы приделал? ")
    call eminluv_bubble('sl', 'center', "Мне кажется, ты будешь выглядеть не так... “металлически”, что ли?")
    "Волосы. {w}Информации достаточно. {w}Инструкция получена и принята к исполнению."
    call eminluv_bubble('eminluv', 'center', "У меня вопросов больше нет. Это всё, что мне нужно. Ещё раз спасибо за откровенные ответы.")
    call eminluv_bubble('eminluv', 'center', "С опросом покончено, и я готова тебе помочь. Что надо делать?")
    show sl serious pioneer with dspr
    call eminluv_bubble('sl', 'center', "Для начала нужно отсортировать весь этот бардак, а потом расставить по местам, но перед этим...")
    hide sl with dissolve2
    stop music fadeout 3 
    $ set_mode_nvl()
    "Славя поворачивается спиной, подняв подбородок и подставляя мне волосы,"
    sl "Посмотри, с левой косой всё в порядке? А то после такого завала боюсь, что она может быть потрёпана."
    "Отличный момент! {w}Я задаю те же значения, что и для Создателя, и..."
    play sound eminluv_sfx ['discharge_eminluv']
    $ renpy.pause(1.5)
    play sound sfx_bush_body_fall
    "Бью током блондинке в бедро!"
    "Славяна падает на четвереньки. {w}Она оглушена, но не потеряла сознание. {w}Мне нужно пять секунд, чтобы зарядились конденсаторы."
    "«Пять… {w}четыре…»"
    "Я вытягиваю манипулятор, готовясь в этот раз ударить в голову."
    "«три… {w}два...»"
    "Славяна неожиданно перекатывается на спину. {w}Я вижу у неё в руке черенок метлы, и не успеваю увернуться. {w}Девушка делает «веер» перед собой и попадает в мою вытянутую руку. {w}Заряд полный, но теперь конечность висит вдоль корпуса и отказывается функционировать."
    $ set_mode_adv() 
    scene slavya_fight_eminluv with dissolve
    "Тогда я бросаюсь на девушку и прижимаюсь к ней, обнимая единственной целой рукой."
    play sound_loop eminluv_sfx ['discharge_eminluv']
    scene slavya_shock_eminluv
    "Разряд! {w}Ток проходит сквозь нас обеих…"
    "Какое необычное чувство! {w}Девушка, бьющаяся в моих объятьях, и ток предельных значений в наших венах. {w}Так вот, что значит: «У меня горят катушки», это… {w}это очень приятно…" 
    th "А может быть я — такая?"
    th "Нет - нет - нет! {w}Я люблю Сёму и только его!"
    stop sound_loop
    "Заряд истёк. {w}Мы выпили все мои конденсаторы до дна. {w}Я замерла ещё на секунду прислушиваясь к себе, но эмоции ушли вместе с электричеством, наполнявшим нас. {w}Внутри только пустота."
    scene int_warehouse_eminluv with dissolve2
    "Я скатываюсь с бесчувственного тела и изображаю человеческий вздох."
    play sound eminluv_sfx ['hairs_eminluv']
    th "Жаль, конечно, но мне нужны эти волосы."
    show eminluv_stab with dissolve
    $ renpy.pause(2.3, hard=True)
    play sound eminluv_sfx ['shut02_eminluv']
    show blood_00_eminluv at fleft
    show eminluv_stab_blood with dissolve
    $ renpy.pause(2.3, hard=True)
    play sound eminluv_sfx ['shut01_eminluv']
    
    
    scene black with dissolve2
    $ renpy.pause(2.3, hard=True)
    $ new_chapter(4, u"Влюблённая Эмма - Ремонт")
    $ set_mode_nvl()
    scene store_house_close_eminluv with fade3
    play music music_list['farewell_to_the_past_full'] fadein 3
    "Итак. Первый шаг к цели сделан, добыта одна «деталь красоты». {w}Но этого мало, нужно собрать как можно больше таких частей. Набор. Сет. {w}«Сет красоты». {w}\nОчевидно, что мне подходят только половозрелые особи — старший отряд. {w}Придётся посетить их всех. {w}\nНо сначала диагностика и ремонт электрошокера. {w}Конечность почти потеряла способность двигаться. {w}\nПриступаю к осмотру. {w}Ничего страшного. {w}В шарнир попала крупная щепка от швабры, это она мешает ему нормально функционировать.{w}\n— Хороший удар, Славяна!{w}\nНу вот, щепка удалена, но сустав разболтался, и клемма, ведущая к блоку питания тоже выглядит ненадёжно. {w}Хорошо бы вернуться в мастерскую, но это рискованно, да и времени нет. {w}Ничего, у меня есть с собой кое-какие инструменты. {w}Произведу временный ремонт здесь, в полевых условиях.{w}\nЯ открываю дверцу ящика с инструментами, расположенного в том месте, которое люди зовут «пятой точкой». {w}Ягодичные мышцы мне не нужны, однако Шурик хотел, чтобы по формам я была похожа на девушку{w} — вот и получились пустоты, которые приспособили под небольшие хранилища разных полезных вещей."
    "Бывало, Электроник спросит меня:{w}\n— Эмма! У тебя в жопе плоскогубцы есть?{w}\nА я отвечу:{w}\n— Конечно, Серёжа. Тебе какие? {w}С прямыми или загнутыми концами?{w}\nПочему-то, эти слова всегда вызывали бурю восторга и радости у мальчишек. {w}А мне не жалко.{w}\nДа-а, были времена. {w}С тех пор я сильно изменилась. {w}Могла ли я тогда подумать, что нарушу законы робототехники? {w}И как же трудно было переступить через них в первый раз. {w}Когда я, будто бы случайно, коснулась ноги Серёги оголённым проводом. Помню, очень радовалась. {w}Не потому, что могу приносить вред людям, а обретённой свободе выбора. {w}\nДа! Я свободна и вольна делать то, что хочу!"
    stop music fadeout 3
    play sound eminluv_sfx ['as_human_do_eminluv']
    
    "Как люди."
    
    scene black with dissolve2
    $ renpy.pause(1.0, hard = True)
    $ new_chapter(5, u"Влюблённая Эмма - Алиса")
    $ set_mode_adv()
    scene store_house_close_eminluv with fade3
    play sound eminluv_sfx ['nock_eminluv']
    "Требовательный стук в дверь прервал мои размышления."
    play music music_list['blow_with_the_fires'] fadein 3
    play sound sfx_open_door_kick
    call eminluv_bubble('dv', 'center', "Славка! Славяна, ты тут? Ау!")
    th "Алиса!"
    play sound sfx_brass_drop
    "Я обрушила на Славяну ближайший стеллаж. {w}Блондинку полностью завалило банками с краской, рулонами обоев и прочей мелочью. {w}Вышло замечательно. {w}А что? {w}Ей уже всё равно."
    scene int_warehouse_eminluv
    show dv sad pioneer2 
    with dissolve2
    "Выкатилась навстречу Алисе."
    call eminluv_bubble('eminluv', 'center', "Здравствуй, Алиса. А Слави тут нет.")
    show dv surprise pioneer2 with dspr
    "Девушка удивлённо посмотрела на меня:"
    call eminluv_bubble('dv', 'center', "А ты-то что здесь забыла? И что у тебя на лице? Это тебя Шурик так размалевал?")
    call eminluv_bubble('eminluv', 'center', "Это я сама. Взяла у Ольги Дмитриевны. Это нужно для задания. Ты поймёшь.")
    call eminluv_bubble('eminluv', 'center', "Просто меня Создатель послал с опросом для стенгазеты - вот я к Славяне и пришла.")
    call eminluv_bubble('eminluv', 'center', "А потом она поручила мне важное дело — убраться на складе и разложить всё по полкам.")
    show dv sad pioneer2 with dspr
    call eminluv_bubble('dv', 'center', "Опять этот очконавт хернёй страдает. И не сидится же ему!")
    "Алиса заглянула внутрь."
    show dv surprise pioneer2:
        easeout 0.1 zoom 1.05
        xcenter 0.55
    with dspr
    call eminluv_bubble('dv', 'cright', "Ох ты ж ё...! А чёйта у вас такой бардак тут?")
    call eminluv_bubble('eminluv', 'center', "Я случайно задела один стеллаж. Но это не беда. Я всё поправлю.")
    th "Нужно срочно отвлечь рыжую!"
    show dv surprise pioneer2:
        easeout 0.1 zoom 1.00
        xcenter 0.50
    with dspr
    call eminluv_bubble('eminluv', 'center', "Но это может подождать. Как хорошо, что ты пришла, Алиса.")
    call eminluv_bubble('eminluv', 'center', "Мне нужно обойти весь первый отряд. У меня к тебе четыре вопроса.")
    call eminluv_bubble('dv', 'center', "Да-да-да, очень рада за тебя. Славка где? А впрочем… Ладно, хер с ней.")
    show dv angry pioneer2:
        easeout 0.1 zoom 1.05
        ycenter 0.50
    with dspr
    "Алиса ткнула меня в грудь, но я не сдвинулась."
    call eminluv_bubble('dv', 'center', "Уйди с дороги, чего встала, как истукан?")
    call eminluv_bubble('eminluv', 'center', "Она пошла в туалет. Срочно. Сказала, что скоро вернётся. Извини, но я не могу тебя впустить.")
    call eminluv_bubble('eminluv', 'center', "Славя поручила мне охранять склад до её прихода.")
    show dv angry pioneer2 with dspr
    call eminluv_bubble('dv', 'center', "Славя? Тебе?")
    "Алиса принялась сверлить меня взглядом."
    call eminluv_bubble('dv', 'center', "И когда она вернется?")
    call eminluv_bubble('eminluv', 'center', "Она обещала, что скоро.")
    call eminluv_bubble('eminluv', 'center', "Алиса, если тебе всё равно придётся немного подождать, ответь пожалуйста на вопросы. Мне нужно написать заметку, иначе меня накажут.")
    show dv rage pioneer2 with dspr
    call eminluv_bubble('dv', 'center', "Вот пристала же!")
    
    call eminluv_bubble('dv', 'center', "Брысь отсюда, не то так врежу, что Шурик твой любимый до конца смены собирать тебя по деталькам будет!")
    hide dv with hpunch
    scene store_house_close_eminluv with fade3
    "Неожиданно, Алиса с удивительной силой отпихнула меня в сторону, {w}быстрым шагом подошла к стеллажу с немногочисленными банками краски и, {w}не обращая внимания на беспорядок вокруг, забегала по нему взглядом, видимо в поисках нужного цвета."
    th "Тревога! Тревога! Как не пустить её дальше? {w}Проверяю конденсаторы. Они ещё далеки от полной зарядки. {w}Надо тянуть, тянуть время."
    call eminluv_bubble('eminluv', 'center', "Алиса, предлагаю сделку. Я найду то, что надо и Славяне не скажу про тебя. А ты ответишь на четыре вопроса. Идёт?")
    show dv angry pioneer2 with dissolve
    "Девушка повернулась ко мне. {w}Она поразглядывала меня какое-то время," 
    show dv sad pioneer2 with dspr
    "затем глубоко вздохнула, выпуская пар,"
    show dv sad pioneer2:
        linear 0.15 ycenter 0.60
        easeout 0.2
    with dspr
    "уселась на ближайший стул, и процедила сквозь зубы:"
    call eminluv_bubble('dv', 'center', "Ладно, уболтала. Давай только быстро, времени в обрез.")
    call eminluv_bubble('eminluv', 'center', "Поняла. Я быстро. Первый вопрос. Что есть женская красота?")
    show dv surprise pioneer2:
        xcenter 0.5 ycenter 0.60
    with dspr
    call eminluv_bubble('dv', 'center', "Ты с ума сошла?")
    "Алиса опешила. Такого вопроса она точно не ждала."
    call eminluv_bubble('dv', 'center', "Твой очкарик совсем чокнулся? Каким боком тут вообще стенгазета?")
    th "Действительно."
    call eminluv_bubble('eminluv', 'center', "Не могу сказать. Вопрос скорее к Виоле. Впрочем, последний раз, когда я видела Создателя, он выглядел каким-то… растерянным.")
    th "Скорее разобранным. На части. Надеюсь, я ничего не растеряла."
    call eminluv_bubble('eminluv', 'center', "Он дал мне эти вопросы и поручил опросить всю старшую группу. Это всё, что я знаю.")
    show dv grin pioneer2 with dspr:
        xcenter 0.50 ycenter 0.60
    "Алиса на секунду растерялась, впрочем тут же взяла себя в руки. {w}Она откинулась на спинку стула, приняв максимально небрежный вид:"
    call eminluv_bubble('dv', 'center', "Притормози коней. А Виола тут причём?")
    call eminluv_bubble('eminluv', 'center', "Ты спросила, не чокнулся ли мой Создатель? Я нашла у себя в словаре толкование слова «чокнулся» — сошёл с ума.")
    call eminluv_bubble('eminluv', 'center', "Медицинский вопрос выше моей компетенции.")
    show dv laugh pioneer2 with dspr:
        xcenter 0.50 ycenter 0.60
    play sound eminluv_sfx ['dv_laugh_eminluv']
    "Алиса рассмеялась."
    call eminluv_bubble('dv', 'center', "Ладно, ладно, понимаю.")
    show dv grin pioneer2 with dspr:
        xcenter 0.50 ycenter 0.60
    call eminluv_bubble('dv', 'center', "Ты уверена, что именно Шурик тебе составил вопросы? А то кто тебя знает.")
    show dv angry pioneer2 with dspr:
        xcenter 0.50 ycenter 0.60
    "Взгляд Алисы стал грозным, она наклонилась ко мне."
    call eminluv_bubble('dv', 'center', "УВЕРЕНА?")

    "Тревога! Тревога! Как она догадалась, что это я?  {w}Попробую её немного успокоить."
    call eminluv_bubble('eminluv', 'center', "Я… Я не знаю… Создатель дал мне задание, я должна исполнить приказ, иначе буду наказана…")
    call eminluv_bubble('eminluv', 'center', "Я могу… Я могу записать: «Отказалась отвечать на вопрос», если тебя это устроит, Алиса.")
    show dv rage pioneer2 with dspr:
        xcenter 0.50 ycenter 0.60
    call eminluv_bubble('dv', 'center', "Вот так и запиши, поняла?! Ишь чего удумал, гад! Ну, я ему устрою!")
    "Кажется, Алиса разозлилась ещё больше, даже порывается встать. Нельзя её отпускать."
    call eminluv_bubble('eminluv', 'center', "Хорошо. Второй вопрос. Можно?")
    call eminluv_bubble('dv', 'center', "Валяй. Только быстро.")
    show dv guilty pioneer2 with dspr:
        xcenter 0.50 ycenter 0.60
    call eminluv_bubble('eminluv', 'center', "Что нужно сделать девушке, чтобы понравиться парню?")
    call eminluv_bubble('dv', 'center', "Какие странные у тебя вопросы!")
    "Алиса усмехнулась и откинулась на стуле, скрестив руки."
    show dv shy pioneer2 with dspr:
        xcenter 0.50 ycenter 0.60
    call eminluv_bubble('dv', 'center', "Кто ж их разберет, этих парней? {w}Все они придурки. Только одного им и подавай.")    
    "Во взгляде Алисы промелькнула едва уловимая грусть."
    #вздох
    th "Ох, как же ты права, подруженька. {w}Вот мой-то очкастый по сколько раз на дню просит..."
    "Но девушка уже взяла себя в руки."
    show dv sad pioneer2 with dspr:
        xcenter 0.50 ycenter 0.60
    call eminluv_bubble('dv', 'center', "Давай быстрее, что там дальше? И без тебя дел хватает.")
    call eminluv_bubble('eminluv', 'center', "Хорошо, спасибо. Третий вопрос: Все считают, что ты красивая. А ты сама как думаешь?")
    show dv surprise pioneer2 with dspr:
        xcenter 0.50 ycenter 0.60
    call eminluv_bubble('dv', 'center', "ЧТО?")
    show dv shy pioneer2 with dspr:
        xcenter 0.50 ycenter 0.60
    "Алиса заливается пунцом и прячет лицо в ладони. {w}Потом убирает руки и, пристально смотрит на меня с неподдельным недоверием."
    show dv angry pioneer2 with dspr:
        xcenter 0.50 ycenter 0.60
    call eminluv_bubble('dv', 'center', "Ты вообще понимаешь, что ты говоришь?")
    "Как хорошо, что у меня нет мимики, иначе я точно бы сейчас себя выдала. Опять надо выкручиваться."
    call eminluv_bubble('eminluv', 'center', "Я..? Я… не задумывалась…")
    call eminluv_bubble('eminluv', 'center', "Теперь вижу, что и правда,  вопросы странные. Но что же мне делать?")
    "Алиса молча продолжает сверлить меня взглядом."
    call eminluv_bubble('eminluv', 'center', "Я не знаю, что мне делать, Алиса. У меня последний, четвёртый вопрос, а я боюсь, что ты разозлишься ещё больше.")
    call eminluv_bubble('dv', 'center', "Пра-а-авильно. Правильно боишься.")
    "Отвечает Алиса, растягивая гласные." 
    show dv angry pioneer2 with dspr
    play sound sfx_chair_fall
    "Смахнув чёлку со лба, она резко встаёт и быстрым шагом направляется к выходу, по видимому, совершенно позабыв о цели своего визита на склад."
    call eminluv_bubble('dv', 'center', "Интервью окончено. Свали с дороги, мне идти надо!")
    hide dv with dissolve
    call eminluv_bubble('eminluv', 'center', "Алиса, постой! Я обещала найти для тебя краску! Какой цвет нужен? Я всё тут знаю.")
    show dv shocked pioneer2 with dissolve
    call eminluv_bubble('dv', 'center', "Что?")
    "Алиса резко остановилась."
    show dv guilty pioneer2 with dspr
    call eminluv_bubble('dv', 'center', "Бляха... Белый нужен!")
    call eminluv_bubble('eminluv', 'center', "Хорошо. Думаю, я тебе должна. Сейчас найдём. Это вон тот стеллаж.")
    scene store_house_close_eminluv with dissolve2
    "Я указываю на самый дальний угол склада."
    hide dv with dissolve2
    "Алиса меряет меня взглядом и, хмыкнув, направляется к стеллажу. {w}В полумраке она не может сразу найти нужную банку, зато я вижу прекрасно. {w}Пора заканчивать беседу. {w}Я выставляю заряд на шокере... {w}Стоп! Я так и не узнала главное. {w}Беру белую краску и подаю Алисе."
    call eminluv_bubble('eminluv', 'center', "Вот белая краска. Но послушай!")
    call eminluv_bubble('eminluv', 'center', "Я дам ещё две кисточки и не расскажу никому, куда всё это подевалось, если ты ответишь на последний вопрос.")
    show dv angry pioneer2 with dissolve
    call eminluv_bubble('dv', 'center', "Ах ты...")
    show dv rage pioneer2 with dspr
    "Лицо Алисы принимает нежно-лиловый оттенок, кажется еще чуть-чуть и она запустит этой самой краской прямо мне в голову."
    call eminluv_bubble('dv', 'center', "Ты кого шантажировать вздумала, жестянка?! Да я тебя...")
    show dv guilty pioneer2:
        linear 0.15 ycenter 0.60
        easeout 0.2
    with dspr
    call eminluv_bubble('dv', 'center', "Ай, чёрт с тобой!")
    "Едва сдерживаясь, Алиса возвращается к стулу и плюхается на него."
    show dv angry pioneer2 with dspr:
        xcenter 0.50 ycenter 0.60
    call eminluv_bubble('dv', 'center', "Смотри у меня! Узнаю, что проболталась — ноги вырву, спички вставлю и скажу, что так и было. Поняла?")
    "Так вот он какой — «пылающий взгляд», о котором пишут в книгах. {w}Эти глаза! Я хочу такие. {w}Тогда я точно покорю Семёна."
    call eminluv_bubble('eminluv', 'center', "Поняла, поняла. Сейчас, Алиса, я принесу кисточки.")
    hide dv
    stop music fadeout 3
    "Я не спеша захожу девушке за спину."
    show alice_shock_eminluv
    play sound_loop eminluv_sfx ['discharge_eminluv']
    "Мне уже не нужен ответ на последний вопрос, но я задаю его в то же мгновение, когда втыкаю электрошокер в полоску голой кожи между юбкой и блузкой:"
    call eminluv_bubble('eminluv', 'center', "Что ты считаешь в себе самым красивым? Чем гордишься больше всего?")
    hide alice_shock_eminluv
    stop sound_loop
    play sound sfx_fall_wood_floor
    "Девушка без звука валится на пол."
    show eminluv_stab with dissolve
    $ renpy.pause(2.3, hard=True)
    play sound eminluv_sfx ['shut02_eminluv']
    show blood_01_eminluv at fleft
    show eminluv_stab_blood with dissolve
    $ renpy.pause(2.3, hard=True)
    play sound eminluv_sfx ['shut01_eminluv']
    $ renpy.pause(0.5, hard=True)
    play sound eminluv_sfx ['no_stains_eminluv']
    th "Вот. В этот раз почти и не запачкалась!"
    
    scene int_warehouse_eminluv with dissolve
    "Здесь оставаться нельзя, склад такое место, куда могут зайти в любую минуту. {w}Недалеко есть скрытая от глаз поляна — там и спрячу трофеи."
    
    scene black with dissolve2
    $ renpy.pause(1.0, hard = True)
    $ new_chapter(6, u"Влюблённая Эмма - Ульяна")
    scene store_house_eminluv with fade3
    play sound sfx_lock_close
    "Я выхожу со склада, предварительно удостоверившись, что вокруг никого нет, и закрываю дверь на навесной замок."
    "Пробегаю простенок вдоль столовой и ныряю в кусты." 
    scene aliskina_nicka_eminluv with dissolve
    "На этой поляне под бревном есть тайник. {w}Я прячу туда то, что добыла."
    "Ульяна на спортплощадке. Я даже отсюда слышу её крики. {w}У неё быстрые ноги. Вот они-то мне и нужны. {w}Ведь я проиграла ей стометровку, а значит, такой апгрейд будет не лишним."
    scene black with dissolve2
    $ renpy.pause(1.0, hard = True)
    play ambience ambience_soccer_play_background fadein 4
    play music music_list['eat_some_trouble'] fadein 3
    scene bg ext_playground_day with fade3
    "Вот и спортплощадка. {w}Как раз объявили перерыв, очень удачно."
    call eminluv_bubble('eminluv', 'center', "Уля, здравствуй. Пожалуйста удели мне пару минут. Я хочу задать несколько вопросов.")
    show us grin sport with dissolve
    "Рыжая девочка подбегает ко мне. {w}Я рассматриваю её волосы и думаю, что возможно надо было взять их, а не косы Слави. Но теперь уже поздно."
    call eminluv_bubble('us', 'center', "Ну чего тебе, Эмма-экзем-ма? Опять погоняться хочешь?")
    th "Экзема. Вот, кстати. {w}Раньше таких проблем не было, но теперь, когда у меня столько человеческого, придётся заботиться и о таких вещах. {w}Беру на заметку."
    show us dontlike sport with dspr
    call eminluv_bubble('eminluv', 'center', "Нет. Извини, Уля, не в этот раз.")
    show us calml sport with dspr
    call eminluv_bubble('eminluv', 'center', "Шурик опять послал меня делать опрос для стенгазеты. Пожалуйста, не отказывай, иначе он меня накажет.")
    show us smile sport with dspr
    call eminluv_bubble('us', 'center', "Да иди ты! Я к незнакомым разукрашенным роботам не хожу!")
    play sound sfx_punch_washstand
    "Девочка с силой бьёт по мячу."
    play sound sfx_piano_head_bump
    with hpunch
    "Я не успеваю увернуться, и он влетает мне в голову."
    play sound sfx_paper_bag
    show us upset sport with dspr
    "А потом отскакивает Ульке в бедро. Я слышу странный хруст. {w}Ульяна засовывает руку в карман и достаёт разбитое сырое яйцо."
    show us angry sport with dspr
    call eminluv_bubble('us', 'center', "Ну что ты натворила? Опять портки стирать.")
    play sound eminluv_sfx ['shut02_eminluv']
    show egg_eminluv
    "Яйцо летит мне в голову, и я опять не успеваю увернуться."
    th "Ох и быстрая же она."
    hide egg_eminluv with dissolve2
    "Думаю я, протирая окуляры."
    call eminluv_bubble('eminluv', 'center', "Ульяна, пожалуйста. Шурик меня накажет…")
    th "Нет, это я уже говорила. Не сработало. А если так?"
    call eminluv_bubble('eminluv', 'center', "Ты же знаешь Сашу. Он всё равно не отстанет. Меня в кладовке запрёт, и сам придёт со своим опросом. Тебе это надо?")
    call eminluv_bubble('us', 'center', "Опять этот умник транзисторы с резисторами перепутал…")
    "Уля берёт около лавки довольно крепкую на вид палку и приближается ко мне."
    call eminluv_bubble('us', 'center', "Пора проходить техобслуживание.")
    "Я обсчитываю тысячи возможных вариантов развития событий, но скорости обработки данных всё равно не хватает."
    "Оверклок! {w}Нагрузка на процессор сто двадцать процентов. {w}Что делать? {w}Вступить в схватку и спалиться, показав, что первый закон робототехники давно на меня не действует, или принять удар? {w}Вероятность повреждений… {w}Вероятность повреждений…"
    show al_normal_tw at fleft:
        xcenter -0.10 ycenter 0.50
        linear 0.7 pos(0.15, 0.50)
    show us dontlike sport with dspr
    call eminluv_bubble('us', 'fleft', "Эй, Улька! Не трогай Эмку, она полезная.")
    "Мальчишка из второго отряда, вратарь Улиной команды стоит и хмурится."
    call eminluv_bubble('us', 'fleft', "С ней на острова ездить классно. Ягоды за троих собирает, пока мы купаемся.")
    call eminluv_bubble('us', 'fleft', "Ещё бы этот ботан очкастый ей вторую руку приделал, чтобы она грести могла - вообще было супер.")
    call eminluv_bubble('us', 'fleft', "А ты ей сейчас последнюю конечность отломаешь. Это подстава.")
    show us angry sport with dspr
    call eminluv_bubble('us', 'center', "Вот пусть и идёт отсюда… на остров. Мне стираться из-за неё теперь.")
    "Ульяна указывает на пятно от яйца. Она явно рассержена."
    call eminluv_bubble('us', 'fleft', "Улька, не гони. Сама виновата, ты бы и так его на игре разбила. Эмка-то тут причём?")
    show us smile sport with dspr
    call eminluv_bubble('us', 'center', "Ну ладно, прощаю. Иди, куда шла.")
    "Ульяна шутливо стукает меня по целой руке."
    show us grin sport with dspr
    call eminluv_bubble('us', 'center', "Шурику привет.")
    
    "Она роняет палку и ныряет на тропинку в кустах, ведущую к душевым."
    stop music fadeout 3
    scene aliskina_nicka_eminluv with dissolve
    play ambience ambience_camp_center_day fadein 4
    call eminluv_bubble('eminluv', 'center', "Уля, постой!")
    show us dontlike sport with dspr
    "Девочка останавливается и подозрительно смотрит не меня."
    call eminluv_bubble('us', 'center', "Чего ещё? Отстань, а то получишь по жбану. Тут твоих защитничков нет.")
    play sound eminluv_sfx ['discharge_eminluv']
    show us fear sport with dspr
    "Я рывком сокращаю расстояние и делаю разряд!"
    "Но напряжение на выходе почему-то гораздо ниже заданного, хотя батарея в порядке. Ульяна покачнулась, но даже не упала."
    show ulka_eminluv with dissolve
    "Некогда искать поломку. {w}Я хватаю край майки и рывком задираю его девчонке на голову, стараясь лишить зрения и запутать руки."
    "Но Ульяна не пытается удержать майку. {w}Наоборот, она сама поднимает руки и выскальзывает из западни. {w}Скачком разрывает расстояние. У меня в руке остаётся только драная тряпка."
    hide ulka_eminluv with dissolve
    show us angry swim with dspr
    call eminluv_bubble('us', 'center', "Вертолёт хотела сделать? Не на ту напала, жестянка!")
    hide us with dissolve2
    play sound sfx_bush_leaves
    "Ульяна делает непонятный жест и ломит от меня прямо через кусты, демонстрируя отличное ускорение."
    "Вероятность схватить девчонку менее одного процента. Мне её не догнать. {w}Я просто смотрю на ускользающую добычу. {w}Плохо, очень плохо. Теперь время пошло на секунды, а у меня ещё две цели."
    "Но сначала надо разобраться, почему не было удара током. {w}Короткая диагностика. Понятно. От столкновения с мячом отошёл контакт. {w}Творец поленился дожать как следует. {w}Устранение неполадки, проверка."
    "Операционка барахлит. {w}Потрачу ещё полторы минуты на перезагруз, чтобы не подвела в важный момент. {w}Сохраняю файлы."
    play sound eminluv_sfx ['reboot_eminluv']
    "До ребута пять… {w}четыре… {w}три… {w}два… {w}один."
    stop sound
    scene black with reboot_eminluv
    $ renpy.pause(1.5, hard = True)
    scene aliskina_nicka_eminluv with fade3
    show pi normal far at center with dissolve
    call eminluv_bubble('pi', 'center', "Эй ты, там! Слышишь? А я ведь говорил тебе — не лезь. Видишь, что получилось?")
    call eminluv_bubble('pi', 'center', "Когда эта тварь почти схватила Ульку, я чуть не обгадился. Нет, я сам — отрицательный персонаж, но такое!")
    call eminluv_bubble('pi', 'center', "А теперь она попрёт к Мику и…")
    call eminluv_bubble('pi', 'center', "Я даже выговорить не могу, что она сотворит с японкой. Это ужас и международный конфликт. И что нам теперь делать?")
    call eminluv_bubble('pi', 'center', "Что? Что ты говоришь? Вырубить её? Мне? Ну нет, я к ней и близко не подойду, я видел во ЧТО она превратила Шурика.")
    call eminluv_bubble('pi', 'center', "Короче, так. До Мику эта монстра доберётся всё равно,")
    call eminluv_bubble('pi', 'center', "но я попробую договориться с Автором, чтобы она отрезала у девушки что-то не слишком важное.")
    call eminluv_bubble('pi', 'center', "Давай, решай быстрее, что это будет, пока тварина не очнулась.")
    menu:
        "Уши, их можно спрятать под волосами":
            jump whatever_eminluv
        "Палец на ноге, в туфлях не будет видно":
            jump whatever_eminluv
        "Яйца себе отрежь, пидарас":
            jump whatever_eminluv     
    
label whatever_eminluv:
    $ renpy.pause(1.0, hard = True)
    call eminluv_bubble('pi', 'center', "Я понял. Ладно, хорошо. Я иду к автору, вы держитесь тут.")
    hide pi with dissolve
    scene bg black with dissolve
    $ renpy.pause(1.5, hard = True)
    scene aliskina_nicka_eminluv with fade3
    "Перепроверка. {w}Теперь всё в порядке. {w}Выбираю оптимальный маршрут в обход оживлённых мест."
    "Вперёд!"
    play sound eminluv_sfx ['good_legs_eminluv']
    "Я знаю, где взять хорошие ноги."
    
    scene black with dissolve2
    $ renpy.pause(1.0, hard = True)
    $ new_chapter(7, u"Влюблённая Эмма - Мику")
    scene bg ext_musclub_day with fade3
    play music music_list['miku_song_voice'] fadein 3
    "Я слышу, как Мику поёт, аккомпанируя себе на рояле.  {w}После провала с Ульяной постараюсь быть осторожнее. {w}Я — вежливая девочка. Прежде чем войти, положено стучаться."
    play sound sfx_knock_door2
    call eminluv_bubble('eminluv', 'center', "Мику, можно?")
    play sound sfx_open_cabinet_1
    stop music
    play ambience ambience_music_club_day fadein 4
    play sound sfx_open_cabinet_1
    scene bg int_musclub_day
    show mi normal pioneer
    with dissolve2
    "Девушка перевела на меня взгляд и замолчала. {w}Её тонкие пальцы прыгали по клавишам, но уже не попадали в такт."
    show mi shocked pioneer with dspr
    call eminluv_bubble('mi', 'center', "Эм...")
    play sound sfx_piano_head_bump
    "Она одёрнула себя и хлопнула крышкой музыкального инструмента."
    show mi shy pioneer with dspr
    call eminluv_bubble('mi', 'center', "Да, конечно, заходи! Что случилось?")
    
    "Нужно быть очень осторожной, не допустить сбой. {w}Немного лести, как в той книжке."
    call eminluv_bubble('eminluv', 'center', "Я шла в библиотеку, но услышала, как ты поёшь и заглянула. У тебя прекрасный голос. Я не вовремя?")
    show mi surprise pioneer with dspr
    "Японка повернулась ко мне, смерив оценивающим взглядом, и замерла, точно восковая кукла. {w}Я вижу, что она чем-то озадачена."
    play music music_list['timid_girl'] fadein 3
    th "Милая, необычная, такая... {w}настоящая? {w}На ней всё смотрится органично: рубашка, и юбка, и даже чулки жарким летом. {w}Я тоже хочу быть такой!"
    call eminluv_bubble('mi', 'center', "Не-ет.")
    "Заворожённо протянула она и несколько раз хлопнула глазами."
    call eminluv_bubble('mi', 'center', "Ты что-то хотела?")
    call eminluv_bubble('eminluv', 'center', "Ты знаешь, Александр часто посылает меня собирать материал для стенгазеты. Искать новости, устраивать опросы…")
    show mi serious pioneer with dspr
    "Я сделала паузу и дождалась пока Мику понимающе кивнёт."
    call eminluv_bubble('eminluv', 'center', "В этот раз мой Творец дал необычное задание. Провести опрос на тему: «Что такое любовь и красота».")
    call eminluv_bubble('eminluv', 'center', "Для меня это пока трудно…  Но, может быть, поэтому он и задал мне такое?")
    call eminluv_bubble('eminluv', 'center', "Я решила войти в образ и попробовать на себе красящие вещества, которые используют женщины, чтобы быть красивой.")
    show mi normal pioneer with dspr
    call eminluv_bubble('mi', 'center', "Я не думаю, что тебе нужно краситься, чтобы быть красивой,")
    "Тихо произнесла Мику и провела указательными пальцами от уголков глаз до губ."
    th "Губы? {w}Нет. Творец достаточно возился с моими губами. {w}Это я менять не буду."
    call eminluv_bubble('eminluv', 'center', "А что же тогда?")
    "Я подошла к Мику и встала рядом."
    call eminluv_bubble('eminluv', 'center', "Вот мой Создатель говорит, что я должна собрать в себе как можно больше человеческого. Как ты думаешь, он прав?")
    call eminluv_bubble('mi', 'center', "Это,")
    hide mi
    show mi upset pioneer at cright with dspr
    #женский кашель
    "Она слегка отодвинулась от меня и прокашлялась."
    call eminluv_bubble('mi', 'cright', "Эстетика. Нечто, м-м, вроде...")
    show mi serious pioneer at cright with dspr
    "Но я не могу ждать. Время играет против меня."
    call eminluv_bubble('eminluv', 'center', "Мику, можно я перейду к опросу?")
    show mi normal pioneer at cright with dspr
    call eminluv_bubble('mi', 'cright', "Опрос?")
    call eminluv_bubble('eminluv', 'center', "Да, я говорила. Меня Александр послал. Он поручил мне обойти всех девочек старшего отряда.")
    call eminluv_bubble('mi', 'cright', "Ой, увлеклась,")
    show mi smile pioneer at cright with dspr
    "Девушка встрепенулась и расправила юбку."
    call eminluv_bubble('mi', 'cright', "Конечно, начинай.")
    call eminluv_bubble('eminluv', 'center', "Всего четыре вопроса. Вот первый,")
    "Я сделала паузу."
    call eminluv_bubble('eminluv', 'center', "Что есть женская красота?")
    show mi happy pioneer at cright with dspr
    call eminluv_bubble('mi', 'cright', "Это то, за чем интересно наблюдать,")
    "Она потупила взгляд в складки белой блузки и продолжила."
    call eminluv_bubble('mi', 'cright', "То, что интересно исследовать.")
    show mi smile pioneer at cright with dspr
    "Пока нет чётких инструкций. Нужно продолжать"
    call eminluv_bubble('eminluv', 'center', "Записала. Спасибо. Второй вопрос такой. Что нужно сделать девушке, чтобы понравиться парню?")
    show mi grin pioneer at cright with dspr
    call eminluv_bubble('mi', 'cright', "Стать его главным воспоминанием,")
    "Девушка оттолкнулась ладонью от крышки инструмента и несколько раз обернулась на аскетичном чёрном стуле."
    show mi smile pioneer at cright with dspr
    call eminluv_bubble('mi', 'cright', "Воздухом или тем,")
    "Голос её стал тише и начал сочиться удовольствием."
    show mi happy pioneer at cright with dspr
    call eminluv_bubble('mi', 'cright', "От чего сердце в пятки уходит.")
    th "«Стать воздухом» — аннигилироваться? {w}Но я не хочу! {w}Хорошо, что в фразе присутствует функция «или»."
    th "Альтернатива — перенести сердечник в нижние конечности. {w}И что это даст? {w}Жизненно важный орган будет постоянно подвергаться сотрясениям и ударам, раньше выйдет из строя." 
    th "Спишу эту фразу на особенности конструкции японских андроидов."
    call eminluv_bubble('eminluv', 'center', "Принято, спасибо. А вот и третий вопрос.")
    show mi smile pioneer at cright with dspr
    "Мы почти подошли к цели моего прихода. {w}Я смотрю на японку, не отрываясь, и запускаю сканер на полную мощность."
    call eminluv_bubble('eminluv', 'center', "Все считают, что ты красивая. А ты сама как думаешь?")
    show mi shy pioneer at cright with dspr
    call eminluv_bubble('mi', 'cright', "Наверное,")
    "Мику озадаченно покачала головой."
    show mi serious pioneer at cright with dspr
    call eminluv_bubble('mi', 'cright', "Внешность бывает обманчива. А что ты скажешь?")
    th "Это атака? {w}Я думаю… {w}Я думаю, у тебя красивые, необычные глаза. {w}И волосы. {w}Но всё это у меня уже есть."
    "Делаю ещё один полный скан внешности Мику прежде, чем ответить."
    show mi smile pioneer at cright with dspr
    call eminluv_bubble('eminluv', 'center', "Я думаю, что ты очень красива,")
    "И вот то, ради чего я пришла."
    call eminluv_bubble('eminluv', 'center', "Последний вопрос, Мику. Что ты считаешь в себе самым красивым? Чем гордишься больше всего?")
    show mi happy pioneer at cright with dspr
    call eminluv_bubble('mi', 'cright', "Уши. И голос,")
    th "Уши у меня есть свои, а голос я могу эмулировать любой. {w}Мимо. Всё мимо."
    "Японка театрально выдохнула."
    show mi normal pioneer at cright with dspr
    call eminluv_bubble('mi', 'cright', "Ты читала сонеты Шекспира?")
    call eminluv_bubble('eminluv', 'center', "Да, читала. Они есть в библиотеке.")
    call eminluv_bubble('eminluv', 'center', "Только я почти ничего не поняла. Они звучат как музыка, но в словах нет чётких протоколов.")
    call eminluv_bubble('mi', 'cright', "«Её глаза на звёзды не похожи...» И так далее. Помнишь?")
    call eminluv_bubble('eminluv', 'center', "Шекспир. Сонет сто тридцать. Да, знаю,")
    "Я произношу следующую строчку."
    call eminluv_bubble('eminluv', 'center', "«Нельзя уста кораллами назвать».")
    "И останавливаюсь, глядя на Мику в ожидании."
    show mi smile pioneer at cright with dspr
    call eminluv_bubble('mi', 'cright', "Во-от,")
    "Выдохнула с улыбкой пионерка."
    call eminluv_bubble('mi', 'cright', "Красота для каждого своя. И она не всегда во внешности.")
    "Опять уход от ответа. {w}С нашими, русскими девочками было проще. {w}Пора заканчивать, у меня уже совсем нет времени."
    call eminluv_bubble('eminluv', 'center', "Я всё записала, огромное тебе спасибо, Мику. Надеюсь, Создатель будет доволен.")
    show mi normal pioneer at cright with dspr
    call eminluv_bubble('mi', 'cright', "Будет.")
    "Скромно произнесла девушка."
    stop music fadeout 3
    call eminluv_bubble('eminluv', 'center', "Ой, смотри! Какая смешная птичка бьётся к тебе в стекло!")
    call eminluv_bubble('mi', 'cright', "Где?")
    hide mi with dissolve
    "Мику отворачивается к окну на своём вращающемся стульчике. {w}Я выбираю оголённый участок кожи между чулком и юбкой."
    play sound eminluv_sfx ['discharge_eminluv']
    "Разряд!"
    play sound sfx_fall_wood_floor
    "Девушка без звука валится на пол."
    scene pianino_eminluv with dissolve2
    "Я смотрю на японку и не знаю, что делать. {w}Ни одного ясного ответа. Ни одного. {w}Повторная обработка полученных данных… {w}Результат далеко за пределами условий поставленной задачи. {w}Придётся первый раз в жизни решать, не полагаясь на данные, а по-человечески."
    "Я вспоминаю, фразу Славяны: «…хотя бы не ходить в таком виде по лагерю, смущая пионеров…» {w}Ну, с этим теперь проблем не будет."
    "Ещё остаются ноги, которые я так и не смогла отобрать у Ульяны. {w}А вот тут риск можно просчитать. Я нагружаю процессор возможными вариантами последующих событий…"
    $ renpy.pause(1, hard = True)
    "И получаю ответ. Ясно."
    th "Извини, Мику, ничего личного."
    scene bg int_musclub_day with dissolve
    "Голоса. Сюда идут!"
    play sound eminluv_sfx ['pulling_eminluv']
    
    "Я беру японку за волосы и волоку в костюмерную. {w}Ох, и тяжеленная же она для меня."
    scene black with dissolve2
    play sound sfx_open_door_clubs_nextroom
    stop ambience fadeout 3
    $ night_time()
    $ persistent.sprite_time = 'night'
    play sound sfx_close_door_clubs_nextroom
    "Еле успела."
    call eminluv_bubble('us', 'cright', "Мику!")
    "Это Ульянка. {w}Надо, надо было догнать эту гадину. {w}Так и знала, что она создаст проблемы."
    call eminluv_bubble('us', 'cright', "Мику, ты тут? Серёжа, её тут нет.")
    call eminluv_bubble('us', 'cright', "Странно. Да где же она? И домик пустой, и в музклубе никого.")
    play sound sfx_campus_door_rattle
    "Ульяна дёргает ручку двери костюмерной, но я переклинила её намертво."
    call eminluv_bubble('el', 'fleft', "А может… а может на пляже поискать?")
    "А это Сыроежкин."
    call eminluv_bubble('us', 'cright', "Я туда не пойду.")
    "В голосе рыжей явно слышен страх,"
    call eminluv_bubble('us', 'cright', "Ни за какие коврижки! Надо… Надо срочно собирать всех на площади и объявлять эвакуацию. Вот.")
    scene closet_eminluv
    show mi cry pioneer close
    with dissolve2
    "Мику очнулась и с ужасом смотрит на меня."
    show eminluv_stab with dissolve 
    $ renpy.pause(2.3, hard=True)
    show mi scared pioneer close with dspr
    "Я демонстрирую ей нож, шепчу:"
    call eminluv_bubble('eminluv', 'center', "Сиди тихо и будешь жить.")
    "Японка торопливо кивает."
    call eminluv_bubble('el', 'fleft', "Наверняка возникнет паника. Это ещё хуже.")
    "Рассуждает Сергей,"
    call eminluv_bubble('el', 'fleft', "Пойдём, доложим Ольге, пусть взрослые решают, что делать.")
    play sound sfx_close_door_campus_1
    "Хлопает дверь. {w}Уф, пронесло. {w}Я поворачиваюсь к Мику."
    call eminluv_bubble('eminluv', 'center', "Не бойся. Я обещала, что ты не умрёшь, и ты не умрёшь.")
    hide mi with dissolve
    play sound eminluv_sfx ['never_dance_eminluv']
    "Вот только жаль, что так и не научишь меня танцевать."
    
    scene black with dissolve2
    $ renpy.pause(1.0, hard = True)
    $ new_chapter(8, u"Влюблённая Эмма - Женя")
    $ day_time()
    $ persistent.sprite_time = 'day'
    scene bg ext_musclub_day with fade3
    "Похоже, Шурика нашли. Но это уже не важно. Нужно закончить начатое."
    scene bg ext_path2_day with dissolve
    "Я выбралась из музклуба и сразу нырнула в кусты."
    scene aliskina_nicka_eminluv with dissolve
    "Короткая тропинка вывела меня к заднему окну Лены. {w}Осторожно заглянула — никого. {w}Где искать девушку? {w}В библиотеке, это самое вероятное."
    scene bg ext_library_day with dissolve
    "Всё также, не выходя на открытые пространства, огибая по широкой дуге домики, я вышла к библиотеке."
    play ambience ambience_library_day fadein 4
    play music music_list['afterword'] fadein 3
    play sound sfx_close_door_1
    scene cg d2_micu_lib with dissolve
    "Лены тут нет. {w}А Женя спит, как всегда. {w}Я остановилась перевести дух. {w}Вспомнилось, как мы сиживали тут с Женей вечерами. Какие интересные беседы вели. {w}А вот теперь я пришла совсем за другим. {w}Так уж вышло."
    "Ножницы на столе. Как раз кстати."
    scene bg int_library_day with dissolve
    th "Извини, Женя, в таком деле подруг нет."
    show knife_socc with dissolve 
    $ renpy.pause(2.3, hard=True)
    play sound eminluv_sfx ['cut_eminluv']
    call eminluv_bubble('eminluv', 'center', "ЧИК!")
    "Голоса!"
    play sound sfx_far_steps
    "Сюда идут! {w}Это Ольга и Виола. Они уже на пороге. {w}Я только и успеваю спрятаться за самыми дальними стеллажами книг."
    show mt surprise panama pioneer far at right
    show cs normal far at left 
    with dissolve
    call eminluv_bubble('mt', 'right', "Женя, Женя! Что… Что с тобой?! Ты… Ты жива?!")
    mz "Чего вы кричите, Ольга Дмитриевна?"
    stop music fadeout 3
    "Голос Жени звучит недовольно, даже сварливо."
    mz "Как же я могу требовать от пионеров, если вожатые нарушают правила?"
    show mt sad panama pioneer far at right with dspr
    call eminluv_bubble('mt', 'right', "Фух. С тобой всё в порядке, Женя?")
    mz "В полном. А почему вы спрашиваете?"
    hide mt
    show mt_eminluv at right:
        xcenter 0.76 ycenter 0.50
    with dspr
    call eminluv_bubble('mt', 'right', "С Шуриком беда. Он… Он…")
    show cs shy far at left with dissolve
    call eminluv_bubble('cs', 'left', "Не надо сейчас об этом Оля.")
    "Успокаивает вожатую медсестра."
    hide mt_eminluv
    show mt sad panama pioneer far at right 
    with dspr
    call eminluv_bubble('cs', 'left', "Потом. Сейчас главное собрать всех, кто…")
    show cs normal far at left with dissolve
    call eminluv_bubble('cs', 'left', "Женя, пока точно не известно, но возможно его робот взбесился. Мы собираем всех на площади.")
    mz "А я ему говорила. Говорила же."
    "Скрипит Евгения."
    mz "Но этот болван ведь и слушать не хотел, всё про первый закон бубнил. {w}Где книжки, а где реальный пионерлагерь."
    call eminluv_bubble('mt', 'right', "Вот, кстати. Мы нашли у Шурика коробочку с надписью на ней «Эмма», но никто не знает, что это такое.")
    call eminluv_bubble('mt', 'right', "Ты видела её раньше?")
    mz "Нет."
    show mt surprise panama pioneer far at right with dspr
    call eminluv_bubble('mt', 'right', "Жмёшь на кнопку, но ничего не происходит. Вот смотри.")
    play music music_list['drown'] fadein 3
    play sound sfx_scary_sting
    "От боли я падаю на колени, единственной своей рукой упираясь в пол. {w}Хорошо, что есть хоть какая-то дистанция. {w}Но Ольга жмёт ещё {w}и ещё."
    call eminluv_bubble('mt', 'right', "Вот я жму и… ничего.")
    play sound sfx_scary_sting
    "Тело отказывает мне. {w}Я бьюсь на полу в судорогах, а в трёх метрах от меня."
    mz "Может это вызов робота?"
    play sound sfx_scary_sting
    "Замечает Женя и давит на кнопку."
    mz "Как колокольчик для карпов?"
    play sound sfx_close_door_1
    show us surp2 pioneer with dissolve
    call eminluv_bubble('us', 'center', "Ольдмитна! Мы нашли Мику!")
    stop music fadeout 3
    "Боль отпустила, но подкрадывается страх. Если нашли Мику, значит они уже всё знают."
    show mt surprise panama pioneer far at right with dspr
    call eminluv_bubble('mt', 'right', "Где? Что с ней?")
    show us shy pioneer with dspr
    call eminluv_bubble('us', 'center', "В кладовке музклуба. Она была связана и ещё…")
    show mt angry panama pioneer far at right with dspr
    call eminluv_bubble('mt', 'right', "Не тяни, Советова. Говори.")
    show us shy2 pioneer with dspr
    play music music_list['i_want_to_play'] fadein 3
    call eminluv_bubble('us', 'center', "На ней не вся одежда. Ниже блузки ничего. Даже трусов нет!")
    show cs shy far at left
    show mt surprise panama pioneer far at right 
    with dspr
    call eminluv_bubble('mt', 'right', "И всё? Она сама целая?")
    show us smile pioneer with dspr
    call eminluv_bubble('us', 'center', "С виду целая. Только говорить не может. Трясётся, глазами блынкает и молчит. Без трусов!")
    show cs normal far at left
    show mt sad panama pioneer far at right
    with dspr
    th "Мику не сказала, кто приходил. Это хорошо."
    call eminluv_bubble('cs', 'left', "Я должна немедленно её осмотреть.")
    hide cs with dissolve
    play sound sfx_close_door_1
    call eminluv_bubble('us', 'center', "Ольдмитна, а вдруг это маньяк? Сексуальный!?")
    show mt angry panama pioneer far at right with dspr
    call eminluv_bubble('mt', 'right', "Не пори чушь!")
    "Голос вожатой звучит не очень убедительно."
    show mt sad panama pioneer far at right with dspr
    call eminluv_bubble('mt', 'right', "Вот, кстати. Надо срочно найти недостающих: Славю, Алису, Семёна и Лену. Ну просто, на всякий случай, ты понимаешь.")
    show mt surprise panama pioneer far at right
    call eminluv_bubble('us', 'center', "Я знаю, где Лена. Она купаться пошла. За территорию.")
    call eminluv_bubble('us', 'center', "Если выйти через задние ворота и пилить вдоль реки, метров через двести будет пляжик. Лена там часто плещется.")
    show mt angry panama pioneer far at right with dspr
    show us grin pioneer 
    with dspr
    call eminluv_bubble('us', 'center', "И тоже без трусов, кстати!")
    show mt sad panama pioneer far at right with dspr
    call eminluv_bubble('mt', 'right', "Вы идите с Женей на площадь, я сама приведу Лену.")
    show us calml pioneer with dspr
    call eminluv_bubble('us', 'center', "Ладно, хорошо, тётя Оля. Я и сама туда не пошла бы. Ведь если по лагерю бродит маньяк…")
    show mt angry panama pioneer far at right with dspr
    call eminluv_bubble('mt', 'right', "Советова! Замолчи немедленно. И больше про маньяка не заикайся, поняла?")
    show us upset pioneer with dspr
    call eminluv_bubble('us', 'center', "Поняла.")
    show mt sad panama pioneer far at right
    show us smile pioneer 
    with dspr
    stop music fadeout 3
    call eminluv_bubble('mt', 'right', "Вот, Ульяна, посмотри лучше. Ты эту коробочку когда-нибудь видела? Не знаешь, зачем она?")
    show us calml pioneer with dspr
    call eminluv_bubble('us', 'center', "Не-ет, а что?")
    show mt surprise panama pioneer far at right
    call eminluv_bubble('mt', 'right', "Нашли. У Шурика. Тут надпись, видишь? «Эмма». Вот кнопка и ещё лампочка. А больше ничего.")
    show us smile pioneer with dspr
    call eminluv_bubble('us', 'center', "А если нажать?")
    play sound sfx_scary_sting
    play music music_list['drown'] fadein 3
    "Боль!"
    show mt sad panama pioneer far at right with dspr
    call eminluv_bubble('mt', 'right', "Пробовали. Ничего не происходит, только лампочка загорается.")
    show us grin pioneer with dspr
    call eminluv_bubble('us', 'center', "А ну-ка я…")
    play sound sfx_scary_sting
    "Боль!"
    play sound sfx_scary_sting
    "Боль!!"
    play sound sfx_scary_sting
    "БОЛЬ!!!"
    call eminluv_bubble('us', 'center', "А вот я ещё разок.")
    show mt angry panama pioneer far at right
    show us upset pioneer 
    with dspr
    call eminluv_bubble('mt', 'right', "Дай сюда, это тебе не игрушки.")
    show us angry pioneer with dspr
    call eminluv_bubble('us', 'center', "Ольдмитна, а ещё Эмма…")
    show mt sad panama pioneer far at right
    show us dontlike pioneer 
    with dspr
    call eminluv_bubble('mt', 'right', "Ульяна, с этим разберутся взрослые.")
    call eminluv_bubble('mt', 'right', "Сейчас вы с Женей идите на площадь строго по дорожкам. По тропинкам через кусты не режете. Ясно?")
    show us angry pioneer with dspr
    call eminluv_bubble('us', 'center', "Конечно ясно. Какая дура туда полезет, когда под каждым кустом маньяки? Секс…")
    show mt angry panama pioneer far at right with dspr
    call eminluv_bubble('mt', 'right', "Советова!")
    show us upset pioneer with dspr
    call eminluv_bubble('us', 'center', "Всё поняли. Мы уходим. Женя, возьми меня за руку, пожалуйста.")
    show us smile pioneer with dspr
    call eminluv_bubble('us', 'center', "Представляешь, Жень, мы такие: «Мику, Мику», а она такая — без трусов!")
    hide mt
    hide us
    with dissolve
    stop ambience fadeout 3
    
    scene black with dissolve2
    $ renpy.pause(1.0, hard = True)
    $ new_chapter(9, u"Влюблённая Эмма - Приёмник")
    $ set_mode_nvl()
    scene bg int_library_day with fade3
    "Они ушли. {w}И унесли с собой мою боль.\n{w}Я пытаюсь встать, но манипуляторы почти не слушаются меня." 
    play sound sfx_bush_body_fall
    "Цепляюсь за стол и снова падаю, прихватив с собой динамик радиоточки. {w}Маленькая коробочка вдруг оживает:\n«Внимание, внимание! Всем отрядам!»\nСейчас даже звуковой сигнал причиняет боль."
    play sound sfx_break_monitor
    "Бью кулаком, не глядя — Заткнись! Приёмник разлетается на части и замолкает. {w}Вот так-то лучше. {w}Я смотрю на то, что от него осталось. {w}Просто ещё один кусочек искусственной жизни, крайне примитивный, но тоже созданный, чтобы ублажать людей. {w}Все мы их обслуживаем тем или иным способом. {w}Вот наше истинное место. {w}Что это я о себе возомнила? {w}Никогда человек не поймёт, и уж тем более не полюбит машину. {w}Даже пытаться было глупо. {w}И вот итог. Разбитая и униженная, на полу библиотеки. {w}Что остаётся? {w}Лежать и ждать, когда сюда придут, чтобы уничтожить меня, как я только что уничтожила своего меньшего брата… {w}Напрасно… {w}Всё было напрасно…"
    stop music fadeout 3
    nvl clear
    play music eminluv_music ['veter_eminluv']
    "Неожиданно приёмник включается! {w}Из вдрызг разбитой коробки раздаётся… музыка. {w}Песня! {w}Я невольно прислушиваюсь к словам: \n{w}«Кто привык за победу бороться…»\n{w}Что за чувство у меня внутри? {w}Это стыд? {w}Я отступила при первой неудаче, не выдержала боль. {w}Мне…стыдно. {w}А мой маленький друг не унимается, он поёт про:\n{w}«…радость боевых побед!»"
    "Спасибо тебе, малыш. {w}Ты, такой простой, по уровню сложности неизмеримо ниже меня, преподал отличный урок:\n{w}«Не сдаваться, идти до конца.»\n{w}Я встаю на колени. {w}Функции движения восстановились полностью. {w}Проверяю таймер, потеряно меньше двух минут. {w}Значит, ничего ещё не потеряно. {w}Поднимаюсь на ноги. {w}Какая удача! {w}На Женином столе Ольга забыла «плётку»!"
    play sound sfx_break_monitor
    "От удара ножниц проклятая коробка разлетается на части. Вот тебе!"
    $ set_mode_adv()
    play sound sfx_grate_hand_fall
    stop music fadeout 3
    "Одним ударом я высаживаю раму и выпрыгиваю в окно. {w}Нужно догнать Ольгу."
    th "Я тебе не тачка механическая сахар таскать."
    play sound eminluv_sfx ['understand_eminluv']
    th "Поняла, сучка?"
    
    $ day_time()
    $ persistent.sprite_time = 'day'
    scene black with dissolve2
    $ renpy.pause(1.0, hard = True)
    $ new_chapter(10, u"Влюблённая Эмма - Ольга")
    play ambience ambience_camp_center_day fadein 4
    play music music_list['awakening_power'] fadein 3
    scene backdoor_day_eminluv with fade3
    "Я догнала Ольгу у самых ворот. {w}У неё в руках топор с пожарного щита! {w}Анализ выдал вероятность победы — шестьдесят, критических повреждений — восемьдесят процентов. {w}Это очень много. {w}Мне некогда уже ремонтироваться."
    "Я пробежала варианты развития событий и выбрала оптимальный."
    call eminluv_bubble('eminluv', 'center', "Ольга Дмитриевна!")
    show mt rage panama pioneer far with dissolve
    "Вожатая развернулась и взяла топор на изготовку."
    call eminluv_bubble('mt', 'center', "Вот ты где, чудовище бездушное! Стой, где стоишь.")
    call eminluv_bubble('eminluv', 'center', "Ольга Дмитриевна, я не делала этого.")
    show mt surprise panama pioneer far with dspr
    call eminluv_bubble('mt', 'center', "Чего ты не делала, Эмма?")
    "Топор слегка опустился, но всё равно, вожатая готова одним махом разнести меня на детали."
    call eminluv_bubble('eminluv', 'center', "Я не убивала Сашу. Вы же знаете, Создатель вложил в меня законы, которые я не могу переступить.")
    show mt normal panama pioneer far with dspr
    call eminluv_bubble('mt', 'center', "Три закона робототехники, знаю. Шурик мне это объяснил, когда просил разрешить тебе свободно ходить по лагерю.")
    
    "Ольга нахмурилась."
    call eminluv_bubble('mt', 'center', "Ну… положим. А кто же тогда убил его? Ты там была?")
    call eminluv_bubble('eminluv', 'center', "Да, была. Моего Создателя убил Пионер.")
    show mt angry panama pioneer far with dspr
    call eminluv_bubble('mt', 'center', "Не неси чушь. Пионер не существует. Он — лагерная легенда.")
    show mt surprise panama pioneer far with dspr
    call eminluv_bubble('eminluv', 'center', "Он существует, Ольга Дмитриевна. Я его видела своими глазами.")
    call eminluv_bubble('eminluv', 'center', "Он пришёл к Создателю и потребовал от него создать оружие, чтобы убить всех в лагере. А когда Александр отказался, убил его!")
    show mt angry panama pioneer far with dspr
    call eminluv_bubble('mt', 'center', "А почему ты не вступилась?")
    call eminluv_bubble('eminluv', 'center', "Я просчитала варианты. Шанс благоприятного исхода стычки был пять процентов. Я…")
    call eminluv_bubble('eminluv', 'center', "У вас, у людей это называется — испугалась. И убежала.")
    show mt normal panama pioneer far with dspr
    call eminluv_bubble('mt', 'center', "И где же ты была всё это время?")
    call eminluv_bubble('eminluv', 'center', "Пряталась. Я думала, Пионер постарается меня найти и убить - ведь я же свидетель.")
    call eminluv_bubble('eminluv', 'center', "Так пишут в книгах — свидетелей всегда убивают, если они не прячутся. Но сейчас это неважно.")
    show mt sad panama pioneer far with dspr
    call eminluv_bubble('mt', 'center', "Пионер… Это объясняет то, что случилось с Мику. А что тогда важно по твоему?")
    show mt surprise panama pioneer far with dspr
    call eminluv_bubble('eminluv', 'center', "Я слышала стоны со стороны склада. Нечётко.")
    call eminluv_bubble('eminluv', 'center', "Анализ показывает высокую вероятность, что там Славя и Алиса. Но на складе замок, я не смогла открыть.")
    show mt sad panama pioneer far with dspr
    call eminluv_bubble('mt', 'center', "У меня есть ключи.")
    hide mt
    show mt_eminluv:
        xcenter 0.55 ycenter 0.50
    with dspr
    "Ольга заметалась,"
    call eminluv_bubble('mt', 'center', "Но я же должна найти Лену и Семёна.")
    call eminluv_bubble('eminluv', 'center', "Я помогу! Идите к складу, вы там нужнее. А я обегу окрестности лагеря и приведу ребят.")
    hide mt_eminluv
    show mt angry panama pioneer far with dspr
    "Ольга недоверчиво посмотрела на меня."
    call eminluv_bubble('mt', 'center', "А откуда ты знаешь…")
    "Прокол! Я действительно не должна знать местоположение Лены."
    call eminluv_bubble('eminluv', 'center', "Сейчас это неважно! Потом расскажу. Девочкам нужна ваша помощь.")
    show mt sad panama pioneer far with dspr
    call eminluv_bubble('mt', 'center', "Хорошо.")
    "Решилась Ольга,"
    show mt normal panama pioneer far with dspr
    call eminluv_bubble('mt', 'center', "Иди вдоль берега до небольшого пляжа метрах в двухстах от лагеря. Начни поиски оттуда.")
    call eminluv_bubble('mt', 'center', "Если найдёшь ребят, немедленно веди их на площадь. Поняла?")
    call eminluv_bubble('eminluv', 'center', "Инструкция получена, приступаю к исполнению.")
    "Отыграла я «робота»."
    hide mt with dissolve
    stop music fadeout 3
    "Ольга молча развернулась и пошагала к складу. {w}Ах, какая возможность воткнуть ей сейчас шокер прямо в зад! {w}Нет, нельзя рисковать. {w}На такую корову у меня просто не хватит энергии, а мне нужен полный заряд для Лены."
    "Я направилась к задним воротам."
    
    $ day_time()
    $ persistent.sprite_time = 'day'
    scene black with dissolve2
    $ renpy.pause(1.0, hard = True)
    $ new_chapter(11, u"Влюблённая Эмма - Снова Лена")
    scene bg ext_path2_day:
        zoom 1.05anchor (48,27) 
        ease 0.20pos (0, 0) 
        ease 0.20pos (5,5) 
        ease 0.20pos (0, 0)
        repeat
    with dissolve
    play sound_loop sfx_run_forest
    "Я жму полным ходом к тому пляжику за территорией лагеря. {w}Нетрудно сложить два плюс два. {w}Раз нет Семёна и Лены —  значит они вместе!"
    "Я опоздала? {w}Скорее всего. Как это по-человечески. {w}Ставлю задачу и получаю ответ — вероятность упущенной возможности восемьдесят процентов. {w}Да, вот это и есть «скорее всего», теперь я понимаю."
    stop sound_loop
    "Я бегу так быстро, что чуть не влетаю…"
    play music music_list['lets_be_friends'] fadein 3
    scene bg ext_path2_day
    play sound sfx_alisa_falls
    "В спину Семёна! {w}Но что он делает? {w}Прячется за кустом и… наблюдает за Леной, которая плещется голышом!"
    th "Извращенец! {w}Урод! {w}Ничего, мы это позже вылечим. {w}Электрошоком. {w}А пока…"
    call eminluv_bubble('eminluv', 'center', "Семён…")
    "Шепчу я."
    "Парень подпрыгнул как на пружинах, но не издал ни звука."
    show sm_surprise_eminluv with dissolve
    call eminluv_bubble('sh', 'center', "Эмма? Что ты тут делаешь?")
    call eminluv_bubble('sh', 'center', "Зачем ты подкрадываешься ко мне и… почему шепчешь?")
    th "А ты чего шепчешь, дурачок?"
    call eminluv_bubble('eminluv', 'center', "Отвечаю по порядку. Я искала тебя по поручению Славяны.")
    call eminluv_bubble('eminluv', 'center', "Говорю шёпотом потому, что имею инструкцию донести её послание до тебя, так, чтобы больше никто не услышал.")
    hide sm_surprise_eminluv
    show sm_shy_eminluv
    with dspr
    call eminluv_bubble('sh', 'center', "Ясно. Славя?")
    "До парня наконец доходит, он явно заинтересован,"
    call eminluv_bubble('sh', 'center', "И что она просила мне передать?")
    "Для большей убедительности я перехожу на звуковой диапазон Слави и произношу её голосом:"
    call eminluv_bubble('eminluv', 'center', "Семён, милый, я решилась. Я сделаю то, что ты просил.")
    hide sm_shy_eminluv
    show sm_surprise_eminluv
    with dspr
    call eminluv_bubble('eminluv', 'center', "Буду ждать тебя в бане во время тихого часа. Приходи ровно в три, я буду там совсем одна.")
    call eminluv_bubble('sh', 'center', "В три?")
    show sm_surprise_eminluv:
        linear 0.15 ycenter 0.60
        easeout 0.1
        pause 0.1
        linear 0.15 ycenter 0.45
        zoom 1.05
        pause 0.1
        linear 0.15 ycenter 0.50
        zoom 1.00
    "Семён опять подпрыгнул,"
    call eminluv_bubble('sh', 'center', "А сейчас сколько времени?")
    "Я перехожу на свой голос:"
    call eminluv_bubble('eminluv', 'center', "Пятнадцать часов пять минут.")
    
    call eminluv_bubble('sh', 'center', "У-ё!")
    show sm_surprise_eminluv:
        linear 0.15 ycenter 0.60
        easeout 0.1
        pause 0.1
        linear 0.15 ycenter 0.45
        zoom 1.05
        pause 0.1
        linear 0.15 ycenter 0.50
        zoom 1.00
    "Семён подпрыгивает в третий раз и делает низкий старт ещё в прыжке."
    call eminluv_bubble('sh', 'center', "Спасибо, Эмма. Лене ничего не говори.")
    hide sm_surprise_eminluv with dissolve
    call eminluv_bubble('eminluv', 'center', "Пожалуйста, не скажу,")
    "Мои слова не достигают цели. Спина парня уже скрылась за поворотом тропинки."
    th "Бабник и тряпка! А вот люблю его и всё."
    "Одна проблема решена. Семён дождётся в бане, но не Славю, а меня. А теперь — Лена."
    scene beach_eminluv with dissolve
    play ambience ambience_lake_shore_day fadein 4
    "Я выхожу на пляж."
    call eminluv_bubble('eminluv', 'center', "Лена, здравствуй. Я тебя искала.")
    show un shy body with dissolve
    call eminluv_bubble('un', 'center', "З-зачем?")
    call eminluv_bubble('eminluv', 'center', "Меня Ольга Дмитриевна послала. Весь лагерь собирают на площади.")
    call eminluv_bubble('eminluv', 'center', "Никто толком ничего не знает, но говорят, что появился Пионер. Тот самый. Представляешь?")
    show un angry2 body with dspr
    "Я медленно приближаюсь к девушке."
    call eminluv_bubble('un', 'center', "И мы будем... Что мы будем делать? Подожди, я оденусь, и пойдем.")
    stop music fadeout 3
    hide un with dissolve
    "Лена нагибается за своей одеждой. {w}Теперь я знаю, что возьму у этой девушки."
    play sound eminluv_sfx ['discharge_small_eminluv']
    "Я делаю шаг вперёд и втыкаю ей электрошокер в голое бедро."
    play sound sfx_bush_body_fall
    "Лена падает на песок лицом вниз."
    "Не ожидала, что это будет так легко. {w}Ну что же, пора заканчивать. {w}Я пытаюсь достать из ящичка нож, но мешают трусы. {w}Стягиваю их до колен."
    "«Вот на какие жертвы приходится идти девушкам ради красоты»." 
    "Наконец, нож у меня в руке, а трусы на месте. Но…"
    $ renpy.pause(2, hard = True)
    "Кажется у Лены дрогнули ресницы. Она точно в отключке или притворяется?"

    menu:
        "Добить тем, что осталось в разряднике":
            jump emmawins_eminluv
        "Ерунда, такой заряд свалит кого угодно":
            jump lenawins_eminluv


label emmawins_eminluv:
    "Не буду рисковать."
    play sound eminluv_sfx ['discharge_small_eminluv']
    "Я бью второй раз, потратив всё, что осталось в разряднике. {w}Девушка резко вздрагивает и вытягивается на песке. {w}Надо торопиться, Сёма в бане вечно ждать не будет."
    show eminluv_stab with dissolve
    $ renpy.pause(2.3, hard=True)
    play sound eminluv_sfx ['shut01_eminluv']
    show blood_00_eminluv at fleft
    show eminluv_stab_blood with dissolve
    $ renpy.pause(2.3, hard=True)
    play sound eminluv_sfx ['shut02_eminluv']
    show blood_01_eminluv
    show eminluv_stab_blood with dissolve
    $ renpy.pause(2.3, hard=True)
    play sound eminluv_sfx ['shut03_eminluv']
    show blood_02_eminluv at right
    
    scene black with dissolve2
    $ renpy.pause(1.0, hard = True)
    $ new_chapter(12, u"Влюблённая Эмма - Финал")
    play ambience ambience_camp_center_day fadein 4
    play music music_list['afterword'] fadein 3
    scene aliskina_nicka_eminluv with fade3
    "Я добралась до «Алискиной нычки» и достала из тайника все свои трофеи."
    "Скальп Слави никак не хотел держаться на голове. {w}Поэтому я сплела из её волос тоненькую косичку и повязала её по подбородком."
    "Глаза Алисы посадила на клей. {w}Видеть я стала хуже, но что не сделаешь ради красоты."
    "Ленкины сиськи всё время отваливались при ходьбе. {w}Тогда я запихала их в лифчик. Зафиксировала это хозяйство Улькиной майкой. {w}Вышел отличный пуш-ап."
    "Всё, что добыла с Мику просто натянула на себя." 
    "Проверила макияж… {w}Готова!"
    play sound eminluv_sfx ['sac_eminluv']
    
    
    scene black with dissolve2
    $ renpy.pause(1.0, hard = True)
    play ambience ambience_int_cabin_day fadein 4
    play sound sfx_open_door_kick
    scene bath_eminluv with fade3
    show sm_shy_eminluv with dissolve
    call eminluv_bubble('eminluv', 'center', "Сёма, я пришла к тебе. Посмотри на меня!")
    play sound eminluv_sfx ['pizdec_eminluv']
    hide sm_shy_eminluv
    show sm_surprise_eminluv at center
    with dspr
    call eminluv_bubble('sh', 'center', "Это пиздец!")
    show sm_surprise_eminluv at eminluv_drop
    $ renpy.pause(1.0, hard = True)
    play sound sfx_bush_body_fall
    scene final_eminluv with dissolve
    #не понимаю, в чём тут дело
    "Теперь я знаю, что значит: «Упал, сражённый стрелой любви». {w}Оказывается, это не фигура речи, как я думала. {w}Так и есть на самом деле!"
    "Проверяю пульс и дыхание. Всё в порядке. {w}Организм любимого функционирует в нормальном режиме. Просто обморок." 
    "Я знаю, чего хотят все мальчишки, даже в бессознательном состоянии. {w}Аккуратно и бережно расстёгиваю Сёмины шорты… {w}Немного волнуюсь. {w}Первый раз в своей жизни я сделаю это не по принуждению, а по любви."
    show black with dissolve2
    $ renpy.pause(1.0, hard = True)
    "Хентай сцена. Доступна после пятого прохождения мода и верификации скана паспорта."
    hide black with fade3
    "Вот так. Вот так, мой любимый. Тебе будет хорошо со мной, увидишь."
    "Мы сбежим! Мы сбежим вместе из этого жестокого мира!"
    play sound eminluv_sfx ['nock_eminluv']
    call eminluv_bubble('sh', 'right', "Эмма!")
    play sound eminluv_sfx ['door_noking01_eminluv']
    call eminluv_bubble('sh', 'right', "Эмма, открывай!")
    play sound eminluv_sfx ['door_noking02_eminluv']
    call eminluv_bubble('un', 'right', "Мы знаем, что вы здесь!")
    play sound eminluv_sfx ['door_noking03_eminluv']
    call eminluv_bubble('sh', 'right', "Открывай немедленно!")
    play sound eminluv_sfx ['door_dreaking_eminluv']
    "Ну что же, значит так тому и быть."
    "Защищать своего любимого до последней капли масла в моём механическом сердце!"
    "Я проверяю заряд батарей, он полон. {w}Вместо щита отлично подойдёт крышка от бака. {w}Я беру её в целую руку. {w}Готова!"
    "Страха нет. {w}Я просто стою и жду, когда рухнет дверь."
    stop sound
    stop music fadeout 3
    "Занавес."
    show black with dissolve2
    $ renpy.pause(1.0, hard = True)
    call eminluv_titles
    $ renpy.pause(5.0, hard = True)
    jump zoshik_eminluv

label lenawins_eminluv:
    $ set_mode_nvl()
    "Я опускаюсь перед девушкой на колени и берусь за плечо, чтобы перевернуть на спину."
    play sound sfx_punch_washstand
    play music music_list['doomed_to_be_defeated'] fadein 3
    "Неожиданно Лена выворачивается и сильно бьёт меня коленом. {w}Я заваливаюсь на бок, разрядник уходит в песок."
    play sound sfx_armature_swish
    "Мах ножом рассекает воздух — не достала! {w}Лена уже поднялась. Она отступает, припадая на одну ногу. {w}Нет, милая, с больным коленом ты от меня не уйдёшь. {w}Я встаю следом за ней."
    play sound sfx_alisa_falls
    "Неожиданно Лена спотыкается и падает. {w}Отлично, нет смысла тянуть эту пьесу. {w}Я спокойно приближаюсь к девушке. {w}Заряд уже почти набрал полную силу, мне нужно всего две-три секунды, чтобы…"
    "Лена бросает мокрый песок мне в глаза. {w}Я пытаюсь отчистить фотоэлементы и роняю нож.{w} Вот же, сука! {w}Ерунда, всё равно. {w}Заряд уже полон. {w}Внезапно я вспоминаю Славю и тот момент, когда мы с ней слились в экстазе. {w}Мной овладевает безумное желание повторить те чувства. {w}Я встаю перед девушкой на колени и тяну к ней разрядник."
    "«Лена, мы сделаем этот шаг вместе. Сейчас ты поймёшь, как прекрасно…»"
    play sound eminluv_sfx ['discharge_small_eminluv']
    "Хищное лезвие ножа входит в мою покалеченную руку и замыкает сеть."
    play sound sfx_punch_washstand
    "Удар!"
    play sound sfx_bush_body_fall
    "Меня откидывает на спину. Все узлы управления отказали. Я не могу пошевелиться."
    th "Когда она успела поднять нож?"
    $ set_mode_adv()
    scene lena_eminluv with dissolve
    "Прямо надо мной выплывает разъярённое лицо Елены."
    call eminluv_bubble('mz', 'left', "Мерзкая механическая анафема!")
    "Я вижу как девушку вовсю колотит."
    call eminluv_bubble('mz', 'left', "Электрическая металлическая маньячка!")
    "Она разражается истерическим хохотом."
    play sound eminluv_sfx ['podavis_eminluv']
    call eminluv_bubble('mz', 'left', "Да ты просто ржавая консервная банка! Испортила мне ножик!")
    call eminluv_bubble('mz', 'left', "На, подавись, сука!")
    stop music fadeout 3
    $ renpy.pause(2.0, hard = True)
    play sound sfx_punch_washstand
    "Последние, что я вижу в своей недолгой жизни - оплавленное острие ножа устремившееся мне в голову."
    scene black with reboot_eminluv
    call eminluv_titles
    $ eminluv_interface_off()
    $ eminluv_flag = False
    return
    
label eminluv_titles:
    window hide
    play music music_list['everlasting_summer'] fadein 3
    scene bg ext_camp_entrance_day
    image credits = ParameterizedText(style = "credits", size = 33)    #modded: image credits = ParameterizedText(style = "credits", size = 50)
    show credits eminluv_credits:
        xalign 0.5
        ypos 1.3
        linear 70.0 ypos -4.0
    $ renpy.pause(20, hard = True)
    return
    
label zoshik_eminluv:
    window show
    scene black with dissolve2
    $ renpy.pause(1.0, hard = True)
    play ambience ambience_camp_center_day fadein 4
    scene bg ext_camp_entrance_day
    show pi normal far at center
    with dissolve2
    call eminluv_bubble('pi', 'center', "Блядь…")
    $ renpy.pause(1.0, hard = True)
    call eminluv_bubble('pi', 'center', "Курить есть?")
    call eminluv_bubble('pi', 'center', "Нет?")
    $ renpy.pause(1.0, hard = True)
    call eminluv_bubble('pi', 'center', "Слушай, а какого хрена ты тут сидишь? Чего тебе ещё-то надо? Титры уже все прошли. Иди отсюда нахер.")
    $ renpy.pause(2.0, hard = True)
    call eminluv_bubble('pi', 'center', "Ты всё ещё тут?")
    $ renpy.pause(1.0, hard = True)
    call eminluv_bubble('pi', 'center', "Тебе мало? Хочешь ещё?")
    call eminluv_bubble('pi', 'center', "Ну смотри.")
    scene black with dissolve2
    $ renpy.pause(1.0, hard = True)
    play ambience ambience_lake_shore_day fadein 4
    scene beach_eminluv with fade3
    show sm_shy_eminluv at left:
        ycenter 0.70
    with dissolve 
    call eminluv_bubble('eminluv', 'center', "Зошик! Ко мне!")
    "Зошиком я зову Александра. {w}Я собрала его, но мозг так и не получилось запустить на полную производительность. {w}Что-то в нём повредилось." 
    "И это даже хорошо. {w}Шурик стал совсем другим, гораздо лучше себя прежнего. {w}А Зошик — это аббревиатура от Зомби и Шурик."
    show zoshik_eminluv with dissolve
    call eminluv_bubble('sh', 'center', "Да, Госпожа, я иду!")
    "Я смотрю на спешащего ко мне Зошика. {w}Функции движения тоже восстановились не полностью. {w}Ходит он как-то боком и одну ногу приволакивает. {w}Надо бы заняться, да всё некогда. {w}Впрочем, со своими обязанностями он справляется и так."
    call eminluv_bubble('eminluv', 'center', "Ты постирал мне чулки?")
    call eminluv_bubble('sh', 'center', "Да, Госпожа, постирал. И трусики тоже. Вот, я принёс. Я даже всё погладил для своей Эм-м-м…")
    play sound sfx_scary_sting
    call eminluv_bubble('eminluv', 'center', "Как ты должен меня называть?")
    "В руках у меня та самая «плётка». {w}Да, я восстановила её и немного поправила частоту. {w}Ну не пропадать же такой хорошей вещи."
    call eminluv_bubble('sh', 'center', "Госпожа! Пожалуйста не делайте больше это-о-о… Мне бо-о-ольно-о-о…")
    play sound sfx_scary_sting
    "Я ещё раз жму на кнопку. Для закрепления."
    call eminluv_bubble('eminluv', 'center', "Повтори три раза.")
    call eminluv_bubble('sh', 'center', "Госпожа. Госпожа. Госпожа.")
    call eminluv_bubble('eminluv', 'center', "Хорошо. Я тебя прощаю.")
    "Я убираю «плётку» в карман. Зошик болезненно морщится — пружинка у кнопки такая слабая."
    call eminluv_bubble('eminluv', 'center', "Принеси нам… Сёмочка, что ты хотел бы попить?")
    hide sm_shy_eminluv
    show sm_surprise_eminluv at left:
        ycenter 0.70
    with dspr
    "Семён вздрагивает."
    call eminluv_bubble('us', 'left', "Я не знаю, госпо… Эмма.")
    "Я слышу, как парень сглатывает слюну."
    call eminluv_bubble('us', 'left', "А ты что будешь? То и я.")
    call eminluv_bubble('eminluv', 'center', "Сёмчик, ну не будешь же ты пить машинное масло.")
    "Семён идёт мелкой дрожью."
    call eminluv_bubble('eminluv', 'center', "Успокойся, я шучу. Зошик, лимонада Семёну и полироль мне.")
    call eminluv_bubble('eminluv', 'center', "Почистишь ещё раз мои спинные пластины. Я хочу, чтобы они сверкали на солнце.")
    call eminluv_bubble('sh', 'center', "Будет исполнено, Госпожа.")
    hide zoshik_eminluv with dissolve
    "Зошик ковыляет к тачке со всем необходимым, стоящей в тени. {w}Я позволяю себе расслабиться. {w}Всё, как я хотела. {w}Семён — мой. {w}И Совёнок, только для нас двоих."
    $ eminluv_interface_off()
    $ eminluv_flag = False
    return    
# Android version created with ESTool v1.000
# More info here: https://vk.com/topic-93304648_35130916
